(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    256539,       5229]
NotebookOptionsPosition[    249411,       5113]
NotebookOutlinePosition[    249836,       5130]
CellTagsIndexPosition[    249793,       5127]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Compare Entropy Functions", "Section",
 CellChangeTimes->{{3.8154918348885117`*^9, 
  3.8154918442298193`*^9}},ExpressionUUID->"ac19dfb8-be49-418a-809a-\
28f5cf7cb726"],

Cell[TextData[{
 "See Coupled Functions file for the CoupledEntropy Function.\nThe Tsallis \
and Normalized Tsallis entropy functions are related to the non-root form of \
the Coupled Entropy\n\tTsallisNormalizedEntropy = (1 + \[Kappa]) \
CoupledEntropy\n\tTsallisEntropy = (1 + \[Kappa]) ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Sum", "(", 
    SubsuperscriptBox["p", "i", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"\[Alpha]", " ", "\[Kappa]"}], 
       RowBox[{"1", "+", "\[Kappa]"}]]}]], ")"}], TraditionalForm]],
  ExpressionUUID->"ac9a89c7-89fb-4425-b0ee-2fe390a99a38"],
 "CoupledEntropy"
}], "Text",
 CellChangeTimes->{{3.815492049753841*^9, 
  3.8154922557274933`*^9}},ExpressionUUID->"5b8c9bf8-061e-4d5d-ac01-\
1c9866ad995f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"TsallisEntropy", "[", 
     RowBox[{"dist_", ",", "\[Kappa]_", ",", 
      RowBox[{"\[Alpha]_", ":", "1"}], ",", 
      RowBox[{"d_", ":", "1"}], ",", 
      RowBox[{"limits_", ":", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], ",", 
      RowBox[{"normalize_", ":", "False"}]}], "]"}], ":=", 
    "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{"normalize", ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Kappa]"}], ")"}], 
       RowBox[{"CoupledEntropy", "[", 
        RowBox[{
        "dist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "d", ",", "limits", 
         ",", "False"}], "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Kappa]"}], ")"}], 
       RowBox[{"CoupledEntropy", "[", 
        RowBox[{
        "dist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "d", ",", "limits", 
         ",", "False"}], "]"}], 
       RowBox[{
        SubsuperscriptBox["\[Integral]", 
         RowBox[{
         "limits", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         RowBox[{
         "limits", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"PDF", "[", 
           RowBox[{"dist", ",", "x"}], "]"}], 
          RowBox[{"1", "+", 
           RowBox[{"\[Alpha]", 
            FractionBox[
             RowBox[{" ", "\[Kappa]"}], 
             RowBox[{"1", "+", "\[Kappa]"}]]}]}]], 
         RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], " ", 
     "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TsallisRootEntropy", "[", 
   RowBox[{"dist_", ",", "\[Kappa]_", ",", 
    RowBox[{"\[Alpha]_", ":", "1"}], ",", 
    RowBox[{"d_", ":", "1"}], ",", 
    RowBox[{"limits_", ":", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], ",", 
    RowBox[{"normalize_", ":", "False"}]}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"If", "[", 
   RowBox[{"normalize", ",", "\[IndentingNewLine]", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Kappa]"}], ")"}], 
      FractionBox["1", "\[Alpha]"]], 
     RowBox[{"CoupledEntropy", "[", 
      RowBox[{
      "dist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "d", ",", "limits", ",", 
       "True"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", "\[Kappa]"}], ")"}], 
      FractionBox["1", "\[Alpha]"]], 
     RowBox[{"CoupledEntropy", "[", 
      RowBox[{
      "dist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "d", ",", "limits", ",", 
       "True"}], "]"}], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{
       "limits", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       RowBox[{
       "limits", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"PDF", "[", 
         RowBox[{"dist", ",", "x"}], "]"}], 
        RowBox[{"1", "+", 
         RowBox[{"\[Alpha]", 
          FractionBox[
           RowBox[{" ", "\[Kappa]"}], 
           RowBox[{"1", "+", "\[Kappa]"}]]}]}]], 
       RowBox[{"\[DifferentialD]", "x"}]}]}]}]}], " ", "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.8154923244115343`*^9, 3.8154925592119513`*^9}, {
   3.8154926382284307`*^9, 3.815492679898773*^9}, 3.815492710989706*^9, {
   3.815492742313916*^9, 3.815492809265806*^9}, {3.81549284700355*^9, 
   3.815492903136022*^9}, {3.8154929527955103`*^9, 3.81549298655193*^9}, {
   3.815493157768717*^9, 3.8154931909345093`*^9}, {3.8155041481881*^9, 
   3.815504172234705*^9}, {3.815563392700075*^9, 3.815563434718917*^9}, {
   3.817212958503401*^9, 3.817212983466419*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"8d63fd49-254f-4bfe-89a7-219d53d9ab06"],

Cell[CellGroupData[{

Cell["Plot Comparison", "Subsubsection",
 CellChangeTimes->{{3.815502694642395*^9, 
  3.815502697607382*^9}},ExpressionUUID->"fe322833-1152-426c-b436-\
6b15341cac6c"],

Cell["Compare entropies when the coupling matches the distribution", "Text",
 CellChangeTimes->{{3.815502771603779*^9, 
  3.8155028159155807`*^9}},ExpressionUUID->"07bfb0cf-1109-404a-9c53-\
998f1f5b23c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotCoupledEntDist", "[", "2", "]"}]], "Input",
 CellChangeTimes->{3.8155034153571367`*^9},
 CellLabel->"In[59]:=",ExpressionUUID->"eb39eb5a-0b49-4cc3-98d1-c1afea678255"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{
  3.815503416944875*^9, {3.815503539300544*^9, 3.815503567626999*^9}, 
   3.8155036018981943`*^9, 3.8155036409629507`*^9, 3.815503790943838*^9, 
   3.815504129125773*^9, 3.815504419478259*^9, 3.815504668304594*^9, 
   3.815505049786837*^9, 3.8155060696823263`*^9, 3.815507190473363*^9, {
   3.8172078037677517`*^9, 3.817207810137926*^9}, 3.8172121740575247`*^9, 
   3.817226969712369*^9, 3.819666818127804*^9, 3.819667175207226*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"9ad4f1c6-5c46-482c-995c-eeb162f8fd22"]
}, Open  ]],

Cell["\<\
Aborted because seemed to be taking unusually long; however, next result did \
complete.\
\>", "Text",
 CellChangeTimes->{{3.8172269815109863`*^9, 
  3.8172270176352177`*^9}},ExpressionUUID->"6dd421a1-2300-4c33-ac6a-\
c14ff51f04fc"],

Cell["\<\
Saved Plot to compare with Dec 17, 2020 update to CoupledEntropy\
\>", "Text",
 CellChangeTimes->{{3.817207676656767*^9, 
  3.817207692339222*^9}},ExpressionUUID->"a3818579-dcee-4077-8112-\
347e96aea0a7"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVkHk41HkAh8fZhPEz7vhZVzeVUoyhvh/qUSupsHK0KlJsNB1EKzFIUZjx
tMRank3rGNkUkVRTLZYOipTF2OlOrshZmG3/eJ/3ef99TQN47kHyDAZjyzf+
d7j/2TX9PycSButPhS7pOFl8zzaFP51E4sTVM77vxonE/E2P7slkwugeC+jq
GyfOvQ5nHPlphMHYy5OMjxM1bmTYw/XniWDdhox3ahNEUrf4rolLHjHBCjbL
boJgoP5akEUJ4TAqeKXCCXKYr23JzK0i57n1D6w2TBKTpmfGtpYNhOEb1rz6
8RTRXfUpXmnJE1L2Keh+4vqvJPQUtyLcrJ08svgS7lQzTc7tYItbT3cSjcet
n1W9ZonsGtNOTvgvCUyduD4ukZF8Z+eNVMIrMnjdQP9FAwOFx0QCqdVbklET
f29Bnhy8+r5j55S/J9IT8wKlIfIIzfeRuez7SD7Grh5o/l4BFhcuzX8z0E/e
mSXaZhgporVN+EEcPETulIiF2UOK4BWZpTapDRMVY01jvedKcDmd6LjIbYR0
jOS9jLuijI6kpstxos/kR0mTcv5vc9BZtGt/NGOMvBK7VN9PZsKqL2btT+Tb
5zedu5SC58LOLfaBZ/YEaTfTS7T1U0FWG/OodfckSS7OtjODKoqiIlpZ3C8k
NEXDexVXDRbEmp8s/EqUzaqeiVayoLj4+Oapp9PEyWbAnGOgDoHVxUd7l80S
gV//iLE+hcN+HiF1h2XkDCd3U5CCBl63iUSvdjCw2++vI/RxDbxPNprerSiH
zUn2ydlTGtDZ7unn84cclp31iLM9wgZdPP1Li4c8Zn6t4F0dY0OSviVKVyaP
wijTsrhITTSdCQh+kacAt7X6fjbDmkhj91rruiqCzYvK74nQQkypNatlQBEV
YdyurSNaWPh8YZr3OSXE1VY6dYVqo0Rw9uMujjIy1umtOjiiDa+dlZ4vO5SR
UCtfmcPTQXe1W440aQ4YThFT0gkdpM4vG/BZwoRS9lv54khdTJpWfihoZEIk
rh0IHtOFwxVL8YGIuajJusj3OqkH0ZaQgjJdFcj+NkzNndXDSLReYFi9Chw8
otKNU/Qxyj34YOaQKpJ0KOMsrXkwUU0mTLYahm4FPnQ8Pw8LDugIBHfUsLyE
POeaGOCH7qDBjN0s+G+/KOdZYADS4z8aJGPh+qiryH6+IeQPNbVXlapDc3/J
U365IYY0J+v4rhRcbJTqG61pLI++cXvrVgqG5FSDlg2Ng6+jqozcKazmcFr8
OTT6K6aKanZQ6HhpPT7qQOOD59eU4QAKoUGhOabONKSZs9v2HKdgvmSN/Qlv
Gq0GShIUUohRqOuwiaHBTqhvVy+hYPTZXBwfS2Nb36nm7lIKCxzzLjfzaTTX
Kt+NukqhcrAnd18SjYc7mQXltygobotuzUynUZenGmLSRuFC5jHh5O80FOY8
2jPYTsGPb9q74RINJ94531sdFGLLOzcKC2ncJSxX7x4Kjf+EGywtpXFbqr5C
0Put3ay1d1bSmN7Ussi/n0KWu/2l4ioaDlfTTSyHKBzN3mw/doPGTb6GZuMo
Bd4w/2TabRpTvU9UMicoZCQULu0S0+C4CxX2fqHQ6vtEsug+jcib26dXzlAY
rZ7NCq+jUWWmOSaTURjqsvK510DjP/CTJdI=
       "]]},
     Annotation[#, "Charting`Private`Tag$11256810#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVyns0lHkcx/HngobB0xTDWgpLONhG01Ky/b50ajPJrcklGnLJJYVSqVY1
iFxiVFq1VjatyVBb6djNVMrBSboZpqxcyya30JUxZvbZPz7nfV7nfCwiEv2j
CQzDNtP7vymCvB/GD2ei9xNt3J1JCmT7wCVXqMxCa9oLPg7tVaDe74b62Edz
UOXWS8zI/Qq0YcTtpLuwAO2NSFy//bAC6boe3N227izad7t4yDOT/jfZ3jfn
lSGO/pJZskSBYKL5ZrR9FeKl3HqgvKdAyUIDB0ZpHRoc3iRgMueQeWvnUheH
FqTTg4vqxXOIvWIqXdPuOZK8yqkv5ShRwgnX2hRLOSJaLsc8vqZE+YGsBll2
NzLX3nimcPk8Ut9krMaL+pFVgHRxZ/k8urhhw09UxmtkUJ5v02KgQpUHJKIB
zr/IWenEDzmuQgFjS1gXrg8j4+Azv5X3q1DCxWA1b+coWmt4OLzPXY3sSy5b
DU2MI6P26NXO59VI1lH0riF2EnWFfpRQY2qUKLY81ao7jYZVDU8USzHgZWe6
23h/QKbO1lpv1mPQldVac1zyEYkWVmS578agWxwWcwT7jHw3lel4nsaAM5b2
Yzz6gr4d8BCm1mKw2vvYI/75ryi2NEHMfoHBLx2MfdyeGTS9JS2C8xkDcep+
mZ6rAkmb+29WGuJgj7jCnKI59LIw70TQShw0bA9tmm1Xoox1BoPzPjiIOJce
RzmqULtZZtuHBBySQ7bENSWrkeOvUy0G2Ti86ZBIXgdicEEa6fL2Ig7DOWbK
cA0ckgRpMzO3cTD044cE/4EDX3zlXl47DqZXlMXPthCQ4iTN8xnFobdwcypb
TYBDEvdsH05A68mI2JdlJBSvMhnkGhFQwBrhsr00IKPxEbPGkYC0aq7eswkN
KDkXodT1IGDZi2UFQfmaEPSkvODoVgKqRHmjYau0wFsuSdCMJyAg9BZ/sEsL
Jk0z3l75mYCev7wvDGQtgNmwlHi+iIBTVlcngu0Y8DrHzdrlEgEzFrfeVTxk
QF4Fh+dXS4Dbnw4Nu/ZrQ+p1zDmmmQDJ5riKq2wdWHPgmGavnIAPR4widzfr
wFvx79+sGybgk+ueR/NJTCg1Ge4f/UqAOTMHMVi6EJseWcxeQIL1LkOR6J4u
fKk+GGNjRMLWnuj3p8P1IH4q2+WpNQmoT/ApWq0HZTL/uW4uCURSq7yuWh/O
fJGeavQgYXLRTJPQi4IVzdrxob4kfH/k77s+PhS8sjJOK6G9501qnZk/BWJW
Sm4n7fHaWfHtQAqS9I3PevmR8I4/lzsdQQExYRvp5k/CwDmV745DFBhGcaZN
+CTITDR7oZKCbY29so5AElgZzXL9Kgos3XlOVBAJvmMnnvZUU1DVvjSXR/up
VOt+6g0KovK17R/QbgtlVFy/Q4GN2aTdtWASmsqYceYdFGyUNphmh5BALni8
472cAj2ppWUjbY/E/G13uigI91RazNO+j/S8gvookMWzWftCSbg7oL9cNEJB
o7WqRrCdBOXGZzaCcQrSMces87TdbhSaO0xSsNbon+BO2vXChYsefqJAy6tm
ylNAwuzIc51zXyngLZbXZtJe5V9ERiko0Ik7mtxA+2C9n9JpnoK9FlV2Ctp1
los+q9UUCBcG9KwMI+E/EVUcog==
       "]]},
     Annotation[#, "Charting`Private`Tag$11256810#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV0Hk01HsABXCNbYR+KHopQillaXHaHJ377fVSpFBKKCGiKO1EqsnSzuhJ
pU5e2xTlMKVR5FExiDdZUo5jq98YM8aSmbEMXt68P+6553PO/etaBkdtC2Wo
qantVeX/PhFwdUVvbCL+Cv3qMHRqGDbvV11hTSRjx0fhsayoYbTNE7abnL0M
jhe/xzN8GC4S50vrWCmIElW6V/sOQ88p+lDN+nQo9f8ombZWtS+3KbNwu48b
S849ozWGQfoqXobaZsO+nf51/M4QjrJm2DHv8bCLsUFtxxcFCpqCy5UyHvYO
5fKYAgVGF3F3S10L4RLaEPWhUoGzDVuuC0YKwQzOqNpYrMCVeRf707e/BWMy
wPbOQwUeVyjzLXXfwUzs98DjmAK9iQOZZiVlOBefl9JkrIBF9Ze5q+z4yGuN
XvI+Qo5rI5FRAm8+jNalVxmEyTFqrVkaGs/H/PZ2y5BgOeovrAhIF/DxYz1R
N/GV44Jzxr3BI5Xwy4jX4rjIQef5zHrxugqWHRYex63k4GS0GFmiBhv4Z5w4
rTKYLP95QXNRHWbG1K+86ydDiD8XUuc6yGMXO33eKQM38dhEnWcdFid7KTS3
y+D+TXHyXkwdrA8ms+I2y8A6owx3rKpDasWXvGRnGXr5DI+gsHqY1ttLTefK
8N7feHbJkwY4Xq+ZbSMaRGSS06sTVk0YNmB/cIsbxDUfw9KGiy34zSa1YG3e
T0y+ZK6ZktaBdCfHjyK9n8hycdlIJfzAW/t9fbE9/eCcymF3Lu1C/LZO2WZx
H3ZKzQ0z87thb2Ntvn9GHyKzfCfd9veA5RAhqN7UC9vbj+cL+3oRWGORtydL
iobGNHFp+ADGCvznF+pIEfXU6nq13iDWlWa2mEX3wO1i4rqFW2UQU2G75oxL
0Jxc/eJ8jhzsgT2S9+claHm6NyxObQjadmOHNk2XYKk0fu1BDENg9k9w4msx
1mw998n7zgh0Sh8MNPmIcauRedyxdRTmhl9cjbXFeBpzskHfaQwJ9EEHA143
bOHIupw2jk05zzICI7uhYXN6s7J+AjqzspK87brBXvqwNsT+F3ouxfucl4pw
1H/7gfKjk0D/a42ulyLQjTk5P3zUiPklX4eSsyJ0XzabCNSYQsIPX6llu4pg
7OXt7/tkCrkvbXNvNxVhzrOJm5+3M4jC+89MW2kX2lK3xJhMMshqIgjTLe1C
9aXg8G/31UmYvdFd09tdSDGUOJq4axAtgx/apkdUvz931P/cp0H03gmjue5d
WPB1Qcqua5qE+ynNKNu2C9nsqz17V2uRD8b9Jak6Xdi5u8D7e7MWGYtrNt4g
FaK1cGtmZ7I22dnPaVPWCHF9fm6f7yImsR6/4z87X4hRywLxoyomUXS61o7c
FMI5z6404qQOqf71lW6JFSJny4FHuSZTyQptidnjYCFkcTP3HaqYSvr2M4oT
XIVQOB3+9O8RXbLkZYhe9zIhLHQvg2moR4o6luHjHCGsI4zZ7L/1SEdQ1mip
lhA7WkP7bwTqE29zH5manAbaAxShk/rEsbvgln8nDcaR6ibe82lkzvq7Od9r
aQwYjZaz3CnSmGUcF1hMwyHuTYmHB0VqRSnF01U+TMfwzLZRZPbplczKIhq9
r5RP3/pQpGGKJt9eZbH3+JXBYIpwgjwax9/Q6Mz45Rl0miLcNabLM3k0Gkw1
2wiHIgJuSW8Hl4ZhQkXTtGyKODPO56ar7ClNErQ+p0i4v0msq8qCYq2yGC5F
lpsWrHyVT6NmN/NR/juKTL21f+3FPBrl93UPWDRSxKiSnF2WS0Nduzaov4ki
nh+VY6IXNH6Puub3rpkibTK/hHsql0HffVc7Rcxm6BZqq1zSOW0JW0KRT5yv
2e05NCY2fV4Y0EuRA+eSEtJVduamWtgNUGTfID/cTeUiloFRlUL1Bz28g5dN
Qympm5oxQpEs7c49kSqv3pamHjJGkXRdr6NWKkcXeU0s+5ciEes3spuf0eBZ
GQ1NTlKkTL2sKEXl/wDVJvOa
       "]]},
     Annotation[#, "Charting`Private`Tag$11256810#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAdF6LNex6hD9nlcWvbBv3PyjBN4qB
/IY/YNHxQico9z/dI+TeFn6JP/Gs0bTlNPc/Ruk8iEGBjj/kNZU2bk73Pww6
d23LQ5Q/2Cl7v62B9z/dxCjAIEqePxnoxVDn6Pc/QO3FsmUrqT/eMQS5R7r4
P3GBFCwInLY/Hu48UNdo+j8gydQfNyzGP/ZipohjRf4/FjLwggUp0D/F5ozG
7xIBQGyFOrN0ItU/XqJxh8EaA0CMVxG/0ofaP4x+fxqxdAVA/7IIOQGR3z8W
zXba1soHQJ9GRkcPg+I/JELHGGZ7CkCmdqqQ4DDlP2WV0GPXSA1AVuseEZqw
5z/OYOtRzAUQQGyfWf9KZuo/BfkNw7eZEUArmKQk5O3sP6q5Xkp+JhNA0tOR
6L9o7z9WEihMH74UQG+nIo3JDPE/k43GqYGNFkBKh4RBJ07yPxZaNo7gURhA
2IbJrICq8z8E5kBCOlIaQNqnX2d7APU/06K3xKdfHEAw6309aj/2P7O2zIXf
XR5AOU5/ylSZ9z9ZElPQuk4gQJfTCHMz3Pg/C0+8wddlIUCneHXSDTr6P4So
D+DLnyJAKz8zgYmR+z+RdzUHwt8jQAQoeUv50fw/6ImKeckUJUCQMKLMZC3+
PxBOLuZkbyZAcVtTacRx/z9TEs8J670nQOPTqqriVwBAkZM9lSYQKUDniR38
YAQBQAIR4zGliipAwggWreiAAUDYNgOoVKQrQLDx/dI=
       "]]},
     Annotation[#, "Charting`Private`Tag$11256810#4"]& ], 
    TagBox[
     {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVkns0VAsbxmdv91y2Gcz+cskklUoSKvnofdNd45JUlISk6FQUCSki5ZIo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       "]]},
     Annotation[#, "Charting`Private`Tag$11256810#5"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"Entropy\"", TraditionalForm], None}, {
     FormBox["\"Coupling (\[Kappa])\"", TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.01, 4}, {0., 13.820958376304972`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Input",ExpressionUUID->"b535a6d9-3fc4-\
421c-87bf-f06697449221"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotCoupledEntDist", "[", "\[Alpha]_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "coupledDist", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"coupledDist", "=", 
      RowBox[{"CoupledNormalDistribution", "[", 
       RowBox[{"0.", ",", "1.", ",", "\[Kappa]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"CoupledEntropy", "[", 
           RowBox[{
           "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
            "False"}], "]"}], ","}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"TsallisEntropy", "[", 
            RowBox[{
            "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",",
              "False"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"TsallisEntropy", "[", 
            RowBox[{
            "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",",
              "True"}], "]"}], ","}], "*)"}], "\[IndentingNewLine]", 
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{"coupledDist", ",", "0", ",", "1", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "False"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Kappa]", ",", "0.01", ",", "4"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Coupled Entropy\>\"", ",", " ", "\"\<Coupled Entropy Root\>\"", 
          ",", " ", "\n", "\"\<Tsallis Entropy\>\"", ",", " ", 
          "\"\<Normalized Tsallis Entropy\>\"", ",", " ", 
          "\"\<Shannon Entropy\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Coupling (\[Kappa])\>\"", ",", " ", "\"\<Entropy\>\""}],
          "}"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.815502740004176*^9, 3.8155027661131372`*^9}, {
  3.815502821364442*^9, 3.8155031419003677`*^9}, {3.8155031802716312`*^9, 
  3.815503397030766*^9}, {3.815503463374557*^9, 3.815503496664483*^9}, {
  3.815503544690342*^9, 3.815503545687908*^9}, {3.815503586241334*^9, 
  3.815503650972384*^9}, {3.8155038216707163`*^9, 3.815503854605308*^9}, {
  3.815504219144484*^9, 3.815504225222538*^9}, {3.8155044807817783`*^9, 
  3.815504514883499*^9}, {3.815504887880929*^9, 3.815504891746828*^9}, {
  3.81550513661983*^9, 3.815505229223941*^9}, {3.815506359699359*^9, 
  3.81550635976447*^9}, {3.81550653122783*^9, 3.815506626535421*^9}, {
  3.8196669477429*^9, 3.8196669509147043`*^9}, {3.819667566088126*^9, 
  3.819667581810585*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"efb1ac77-5079-45ff-9367-9207616a8aa3"],

Cell["Plot with all entropies taking root", "Text",
 CellChangeTimes->{{3.815563577915373*^9, 
  3.815563587743211*^9}},ExpressionUUID->"e97a4ae0-f75b-400b-97c4-\
c662de408480"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotCoupledEntDist", "[", "2", "]"}]], "Input",
 CellLabel->"In[67]:=",ExpressionUUID->"9a599a6b-74d4-4a10-b1ee-c2ac2fa298e4"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVz3s0lHkcBvD3gjB4m2K0DsUs4VCNnTZx7Pl96dRmmnJpXGZplEsyKWwq
1VJTE7nE6KK0rWyqYaitdOxmKmVxkm6GKVtulc09lIoxZvbdP57znM85zz+P
Q3RScByBYdh6Ov93qij3+5H9UjQ52sLdmqxBLg88cyTaTOTdmv+p72cN6vq2
r5uVkY0uh1xkxOzWoDWDPsd8JfkoPTpp9ab9GmTmvXdHy6pTKOX26T5/Kb1v
cLlvzytBSy0WTpNnNQhGG2/GuVUgfuqtB9p7GpQisXQ3Pl+DuvvXiRiMGWTf
3L7I070JmXTislr5DGJ9N37Y0PU5UrzOrj3P0aLEo97VqWw1wpsuxT++pkV5
Ycw6VdYrxDZZe7Jg2SzS3zT2wgt7kGOocn576Sy6sGbNj9SRt8iqNM+5yVKH
ruxRyHo5/yIvrYcg4pAOhQ4vZJ673o9shCd/K+3RocQLQj1v6xACq/2bu331
yO3sJce+0RHEao3zWlGsR6q2woG6bWPoZeQnBTWsR0ly9vFmswk0oKt7olmE
AS9L6uu84SOyXeFk9G41Bh2ZzVWHFJ+QbG5Zpu8ODF7Jo+IPYJ9R4LoSU/8T
GHCG038Qoy/IrtdPklaNgdeGg48ExV+R+HyinPUCgzNtxru4nVNoYmN6NOcz
BvK03Spzbw2609hz84oVDm6IK8kunEEdBblHw5fjYOCyb910qxZJV1m+mQ3A
Qca5+Dh2iQ6p7KQtHxNxSInYmNCQQv/6dbzJMguHd20KxdswDIqVMZ7vL+DQ
n22n3WyAQ5IofWrqNg5WQYII4WUcQuTl93JbcbAt155+tpGAVA9lbsAQDl0F
69NYegLck7mnunECmo9Fb3tZQkLRSps3XGsC8pmDXBbfAKT1jxhVSwhIr+Sa
Pxs1gDNF0VozPwIWv1icH55nCOFPSvMzQgiokOUORa00ggC1ItFQTEBo5C3B
mw4j+GB75H35LwR0/rnhXG/mHNBEpYoFMgKOO14dFboaw9tsHyfPiwRMOdwa
KHtoDMfKOLygagJ8/nCv277bBNKuYyviGwlQrE8ou8oyBe89Bw271AR8PGAd
s6PRFN7Lf/9mVT8Bk947H80mM+CcTX/P0FcC7BnZyJhpBgmHY06z5pDgtN1K
JrtnBl8q98Y7W5MQ0hn34cRmcxCPZ3k+dSIBdYsm4/TmUKoKnnnFJYFIblbX
VFrAiS/K4/V+JIzNm2qQ8CngNJqIIwNJWHrgr7sBARS8dlyQfpb2zndpNXbB
FMiZqTnttEeqp+W3wyjYabHgFD+IhAHBTM5ENAX4qEuMTzAJvUW6wC37KGDF
ciZsBCSobAy74AoFwvouVVsYCcwjjWqLCgrYvjwPKpyEwOGjTzsrKShvXZTD
o/1UaXQ/7QYFsXkmbg9ot0Qal12/Q4GL3ZjrNSEJDSWMBPs2CnjKOtusCBLI
OY+3fFBTYKFks+tp+yXl/XSng4IYf63DLO37yJwf3k1Bq5jF3BVJwt1ei2Wy
QQr+dtJViTaRoF37zFk0QsFhbElmMW2fGwX27mMU+Fj/I2ynXSuZO+/hJAWG
/KpxfxEJ04PPTYu+UsCfr66W0l4ZXEjGaihgJGSk1NHeWxuk9ZilYJdDhauG
dg173me9noKMuaGdy6NI+A9mLRy1
          "]]}, 
        Annotation[#, "Charting`Private`Tag$2022641#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVynk81PkDx3FHk0n4xsZuWtZRaFXEtoTd96dfsW0pisiRK9qKiFQ2Xdpi
tY7R9usXa2t1ydA6wncMcoRcyxiGiKILmRm3MZHZfn+8Hq9/nvoBYXuCFOTk
5I586v+P9Plto/D0JXzklvktEUhhUmV1JWY+FgXnbfu6aqToM3zzQutcPC7Y
LwTRhVI4DNv9ujkmCWG+RRuzrkmhYnPqaNOWa6DLU5T37v3ka0wq9bbfxMzJ
MlVO9yyIqLYgyDQLNuvmpphiCUSMcaWmpixoqOk9bnwpQZrul/vNQ9gILdMs
TmuTYMopQmkuJxtsXfZAYJEEDwp0vVnr/4axycoPt85KwCwrvdh3Ix/MPi27
v5ZJEB6zfC0zvRijYrfQbWQGhYKAGulEMWKfhZ5Jt5jB7Jp875Efaazv6Yhf
WDWDc/ydiS0SGguM287CJTO4YhgnvuZSAo/bTh4hHdO4WyvN019ahob3I6ai
4GkIL42m6ZRXwu/j1fawu1PQa+j4ymptHRRUVx3lW00iQRIS1uJah9FDGUa8
dZOYXc2oCDpbh6vaVuc6DSfRdnGjz7WWOrByAvrmqUlctLuePn7sKfxDwq1y
hybwOtd9RU5RPQZ1fUIz/pjA/es9GvpoQq5qWPUppQloWYxdZKzhYeWaTTLp
1BgCvfIxYsdDhGnkgQXhGPIvRczznHmIpWYmmW/H4Ng1dSI9iodS/ZJz5oIx
xJyRHrKs56GDW3e+vmgMwjoFJ/+f2hDvE31cK2oMVV6aK8vv8fFIc1B7QW4M
IZdtHkUaCODRNeAVZi9GYf9hU2VrATy9f0yjrMT4aJt659ZOAVLV42RcEzGS
JiS/N0YJ0CXJVrVUESPPtyhSr1WAqKyz7+63izC1yfzb5uhOGGe4bvg9UIQz
4tUlhoIuGLGdKtYnCZHgrl7Bj+sBd2ss13jhPWQFzE3yKS/xV/DC5oSQIdxy
cPiB+uUV3PJ7Wi5R73D/JJvVb/4Wu06K6lOXv4HbiK56Wt4guHk+Sf+cfoWQ
Wx6y7Qffo97PZUI80w/TG3dXvREJoTxg2KMZ8RL89pShikOjeDjrNXFhWx/C
Mg0SG1TGIbWYfP2FxXNsj7u02XjXBHTMUmv/iOzGs9iGnAvsSYQpb3Xwe9KF
nkzfn6LlpvGO3pwbbN8J85Gz3x3BDKqmhUebFQTYtOt8o2uqBAManib9Ne34
XzvzuGXvLCQnjykmFvORGXWCr2rzAQEp3y2fZbfBFJYx8SlzqO8wsBdyeVhk
8vMOads8ROFcpeHuVrDMbzcHrlvARumsje33LQj3cjlcEy7D1rx9tT88b8br
djb7lbsc0Vs+ba19owmD8TrzfovkiXwKvYG1pxGau129PO7JE7576INl1g34
8sH8f1tdFAjzz5T6N9r16EveGaUlUyCsyMLVVlpP0fBrwKGum4pEXvRZ92OL
OiSpD1tqOS4i/Kfr2h7sqMXZbEvVVtEiMqA3ec8zpgZGnUZJ+xIY5IUtIz2l
7gmyWL+997VeTLiRRFKr9ARu3oWuA88Wky05mr7KftXopXel9ccqETP+Ctf4
wiokrnoo8ljDJGaXM4Y8daowq184dKeeSYJ0NdRHWJWwy11bEXxiCbHip29n
y1WCvfPwnYdaymTz0O1kE4UKTER/fuBorTKp3Lf/+du5ckzZhDZ+PLaU9Kcy
qgVK5dBbGg+mugqJU8w86GJWhtXBmizWYxVytTfEZcSpFHt7g8RX/VQJPBlF
u+O5wAufqSCZKmFlnFjh11oChWMNguJsNdKV3OHfrlaCUY3ZmhhHiviedv6K
HOBgfTSn3MmJIk0Ug+Hix0Ho66hinT0UWdInOXNwPwfCR9LMEneKlHA+GCS7
czDkOndlPIAiaqlfbxncwUH/9QVn/58pUq3KLCj4hgO+NqOP3KfIkS+0bYsW
c6D+S61ALYsitn+66PQocuA8crmlN5sijSHSBJkcBy2liyuj8inS8fnkZ45z
NJq8mXfyyijCS40pGxmlUXNz6WG9dop4DTm623fTUFRq9hcLKBKYxFmI6KTx
n7AEz7JnFLkpttmQ0U6jEqqO+15QxMNi7FvZPzTK+9XMWMMU8edpVlVV05jf
1mrsI6SI9gez8skKGnb5yXprRylyvNFmi1E5DW7MMo36qU+esIQJNA3pME/5
uoQiB6ZTqKpCGtZ7UhQDP1CkP2yidDqfxinu7vkNHyni4JY4/nUujWIDjWmZ
jCLWXt/n+eXQ+BfA2UvQ
          "]]}, 
        Annotation[#, "Charting`Private`Tag$2022641#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVkHk41HkAh8c9jvEzw89W2MUKlZSmLTzZ76faVblSbFhHUSrJVXJEjhSN
xPCUpGKjHNOxI9amclRaTTrkaG0PrZIcmTTlZpq1f3ye95/3ed7n+RgFhG0N
lGcwGM5z+5+Rfid/GD58jHDdqn42z5km5vdWpyfPppI23wIrUd406f7+3Wvd
BB65uDE0L6hwmtgPrjmxNjmTLE29+bLs2jTRsI0OaV5/mmxyjqeNmub8RvMG
Q4cC4i22z5+cmSYQP7wZuKScEB3/2vWBMyQiWceCeaGaLG4am3RYNUsMRe3f
rbb4iyQqhFtHjEqJ7opPR5UWtZC+gxWpCRkysv+4bWWkcQfpt212D0lnIMOD
Xd+a9opUU/MNjLzlILvJtJHL/pcs80+0s1sgj0J7+w1Uyluy6bqoPKtPHiVR
An7P8j7yQlEs5ZUrYNuHb9n5wn6iPXRjaJ2vIvYXeskcdg+RuAs9XyX6SliS
d9nknXiY3Hc7o6fyVAmtbdkD9XtHSKz0gVgnWhlhpcanRBoSUqLryO20UIFD
2rG1Zi6fCYdu3z3VpoLOVNG1JMEX0iHxiMxMZeJV6fY9cYwx4uYab+THVcXy
D0fs9pFx0tRutiWgVRU2LomP3c9NEPlP1jbn4tVwto15kNs1SezmC3NC56uj
NOZQK8t2mgzUVVbZ3lPHEsJN5mXPkPfjJuve7NSAonms49SLWdLOO27ZMqUB
/vKiJ7uWfiWFA4yYmHwWIrzdghojZMQoiatSZ6mJ3jaB4K0HA1Njt2JP1Gmi
n2cwu0NRDuOHs/1aPSnQW9y9va7I4byHcxH6KeiXzZ557iaPTSZPL0qJFrqz
nGN0ZXO/gnw2S9eC6ETA3r8LFNAgSV9R9EwLmexBrq6TIlJ6cxLM5rFx5CqX
9VysiJrcsV49HzZMX5pmemYo4YBj7Su9AjbK+SeHtlsrwydkXjqrj41tPlXu
bzqVEeyq/9MlUw66/nTJ70lVQfGGlRKtEA5OmVwXey1iYua+mZ/dDQ4mjaoG
ih8xYdpo9SBXzMGa3y3qgw+pYtfI0e4qK20InIOKr+uqIURf+M+dcG18jvtm
Z8hDNcwbTaw5WKWNUdvQx9JwdTDq9+/2GdeGoTqPMNka2Oez0teDq4OFwTSf
X6eBgImCKHGkDn7pCvyYs4MFYUzOiKBCB+S132igjIV446joB8M6kA8XdVRf
1cRCoaQtwILGCGeyMdmJguU+6YTTHhqWcbdqN2+mkHP6C8ttL43Q3phqg60U
DNq363kF0RiunCqt8aCwo/KifmAwjQH3mXRJAAXHF4234sNo9OR+dfWPpWBt
EOYpiKbRukCpGyUUkg4U2crSaLBTHnZollOQDnZBkUfD9cPxZ11XKbSsL/lR
NZ3GszvKDTEVFFKEA4baGTSafZjFwrtz/b61SaZ8Go0F6kGGbRSW0hKBYx4N
BZUn/h87KIB/aLHrORrrwjJ+vds51zc/c8k9n0YDYTl5vqZQUlMW5XuBRm2P
5jL+IIX3Javuhv5GY3bjczO/YQoCl/LJA5dorKnIMrQYofB0Ya1FdBGN28la
nEejFFyCmuMSL9OYGmxRy52gMOTZlJtyhYb11myFXdMUwhP2lKeV0Ii+vWXW
SkrB5vy1ypOlNKqNOWMyGYUj4Wf/yCqj8R93DSaU
          "]]}, 
        Annotation[#, "Charting`Private`Tag$2022641#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVkHs0lAkYxufu+4SvcTRtiia5VGyJdYoj75uNWqRccumCRFGkkcqlkRHG
pYStlESbENKS0mYpFdXQYTJrt+SeiiLVUoxh1v7xnOc85/z+eM5viX+YayCD
RqNtns3/HeGTZjEcnQDtmq3l0QI5LHu4JlWkSAL/+rwruhFy6Fo60M2LTYH0
YpuiR0flYD9knbxelA48t9FB1eNyULM6Ftr881lIjtW0y02a5RuW1fMd8sDW
YRX/0SU54EjjrUDjEhgOmcj74YkcBCItEyK3GuI3Rt/q154CvuSvxWtMnkDl
6qZXdW1TwDP7HM9eLgXraHujAqECQhKtqiL02kEaVTdSu3QaTnlyH7SJOyAl
wk52r30alLcIS3pmD+j2yQaCo2Yg395+I3WyHxxTk1sGjZRQdLQ0o9f0LcS8
u3bFUKoEj4+63JyK9yBOGB/St6BhSL630mHvB7AIv7vOVExD4wvX9AdGhmHu
c4PDu9po2CbLHHwQNAoGO3OZj7XpGFasd1qi9gW8fBcUDeyjo4M4Yb2R81co
eislsm7S8WWS5EZc6b/gs3D89YtJOnYU++6LoY2DwFLC3WXLQNOPwnX74Rv4
dl6e25vAQEvnE03uF79DeV2jl7SZgdky4rB55wTUuPBVv6gxsTjySJu6lRxy
jy3c4OfKRGMwF6VkTsHVvoKZQ+eYyFoW5Tj5QgHBm651aciYmGF69XnAjzNQ
Et5v163FQsEOt+AGgRJ43q+fBLuw8I2stLTfk4Yr/eInxtJY+D5FR+HHoqPW
59C47CYWznNx3+FdSMeeXLNmYLFx0XXFuVY3BrroVPW9X8/GrjObI3lKBt6s
qCvLF7JRkuwf9E8eEzN1437Nv83GdO6QOc+JhRY6XjfEo2wUlpmrt46w0Kmj
3P6VAQcN/zZM9zrFRo+mReeF2zlYkpH2wXctB8f2GtuMZXHQY+dt976XHKxM
zBGRTznYedc5pzdJBQv1JB1dMxw8rV8+4r2cQMY+u/gQMxWcWHJ7sOAZgTbE
xcLwABW0/t3kwYEjJAb179fXz1HB0s3BBeU8VVwqkUfWNqvg15j5e0IbVfHZ
Y6exTzQCx6wONk0fmoOyS4+y838ikD8nBQiuGjo7X2L7BRBocGBeRsZ9NeR5
ynZdzyZwW2fgpyw/dXTcYwfznhII3T5jgUp15F9d9Gb5+OyvQ5L26jINlOmd
EN4xJHFUc6JB5EShdg9xWexO4sqYP+q2bKHwytc4N7dtJB58E1mt40qhda0t
Y7EHicNVk8X3PCk07CnaVO1J4qD7VOoXfwoDPcmoge0k9p6f2bo7isIFZt+C
YDeJbdrsLiyiUL/CL200lETuycZ2jRIKU87ecao5SOLWj4ktnWUU2mwJ4ySG
kdjyJ6c+spLCmd+09mgLSGzeSRRU1FJYusLm4YYIEhvy5gTzZRRK7z/lXogm
kanyfPendgoFv7R4+8eQaBt2anvtSwpr6BtzTI6TWA/qTl7dFNY7ZrEeCkms
69VYlTFEYXl4cexQHImKTa1GPsMUDmR7pFaJSLSuPMM3GaXwcHJsujCexBrR
XM1nYxSaz7eO4yaQODkkVT3/nUKjHbLQ17N7rWsmM0A+6+vOO7fCRBKP1bgo
Vk9TuGLyqFlYEonVeprjSuWs34kE0lJM4n/75iM5
          "]]}, 
        Annotation[#, "Charting`Private`Tag$2022641#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"Entropy\"", TraditionalForm], None}, {
        FormBox["\"Coupling (\[Kappa])\"", TraditionalForm], None}}, 
     FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.01, 4}, {0., 5.414610707634094}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Coupled Entropy Root\"", "\"Tsallis Root Entropy\"", 
       "\"Normalized Tsallis Root Entropy\"", "\"Shannon Root Entropy\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.815564405480465*^9, 3.817213159439478*^9},
 CellLabel->"Out[67]=",ExpressionUUID->"5d9ddeab-f152-46d6-9c3c-a5cb6bf8be85"]
}, Open  ]],

Cell["\<\
Saved Plot Dec 17, 2020 
\tnote that the Shannon Root Entropy mistakenly had \[Alpha] = 1; should have \
been 2
\tand Tsallis entropies did not have the (1+\[Kappa]) term raised to a power \
which is required\
\>", "Text",
 CellChangeTimes->{{3.817207716747178*^9, 3.817207723401729*^9}, {
  3.817208206251073*^9, 3.817208233829035*^9}, {3.817220877186275*^9, 
  3.817220915040614*^9}},ExpressionUUID->"228f4d5a-2b94-477b-bb93-\
b29f3429e8ea"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVyns0lHkcx/HngobB0xTDWgpLONhG01Ky/b50ajPJrcklGnLJJYVSqVY1
iFxiVFq1VjatyVBb6djNVMrBSboZpqxcyya30JUxZvbZPz7nfV7nfCwiEv2j
CQzDNtP7vymCvB/GD2ei9xNt3J1JCmT7wCVXqMxCa9oLPg7tVaDe74b62Edz
UOXWS8zI/Qq0YcTtpLuwAO2NSFy//bAC6boe3N227izad7t4yDOT/jfZ3jfn
lSGO/pJZskSBYKL5ZrR9FeKl3HqgvKdAyUIDB0ZpHRoc3iRgMueQeWvnUheH
FqTTg4vqxXOIvWIqXdPuOZK8yqkv5ShRwgnX2hRLOSJaLsc8vqZE+YGsBll2
NzLX3nimcPk8Ut9krMaL+pFVgHRxZ/k8urhhw09UxmtkUJ5v02KgQpUHJKIB
zr/IWenEDzmuQgFjS1gXrg8j4+Azv5X3q1DCxWA1b+coWmt4OLzPXY3sSy5b
DU2MI6P26NXO59VI1lH0riF2EnWFfpRQY2qUKLY81ao7jYZVDU8USzHgZWe6
23h/QKbO1lpv1mPQldVac1zyEYkWVmS578agWxwWcwT7jHw3lel4nsaAM5b2
Yzz6gr4d8BCm1mKw2vvYI/75ryi2NEHMfoHBLx2MfdyeGTS9JS2C8xkDcep+
mZ6rAkmb+29WGuJgj7jCnKI59LIw70TQShw0bA9tmm1Xoox1BoPzPjiIOJce
RzmqULtZZtuHBBySQ7bENSWrkeOvUy0G2Ti86ZBIXgdicEEa6fL2Ig7DOWbK
cA0ckgRpMzO3cTD044cE/4EDX3zlXl47DqZXlMXPthCQ4iTN8xnFobdwcypb
TYBDEvdsH05A68mI2JdlJBSvMhnkGhFQwBrhsr00IKPxEbPGkYC0aq7eswkN
KDkXodT1IGDZi2UFQfmaEPSkvODoVgKqRHmjYau0wFsuSdCMJyAg9BZ/sEsL
Jk0z3l75mYCev7wvDGQtgNmwlHi+iIBTVlcngu0Y8DrHzdrlEgEzFrfeVTxk
QF4Fh+dXS4Dbnw4Nu/ZrQ+p1zDmmmQDJ5riKq2wdWHPgmGavnIAPR4widzfr
wFvx79+sGybgk+ueR/NJTCg1Ge4f/UqAOTMHMVi6EJseWcxeQIL1LkOR6J4u
fKk+GGNjRMLWnuj3p8P1IH4q2+WpNQmoT/ApWq0HZTL/uW4uCURSq7yuWh/O
fJGeavQgYXLRTJPQi4IVzdrxob4kfH/k77s+PhS8sjJOK6G9501qnZk/BWJW
Sm4n7fHaWfHtQAqS9I3PevmR8I4/lzsdQQExYRvp5k/CwDmV745DFBhGcaZN
+CTITDR7oZKCbY29so5AElgZzXL9Kgos3XlOVBAJvmMnnvZUU1DVvjSXR/up
VOt+6g0KovK17R/QbgtlVFy/Q4GN2aTdtWASmsqYceYdFGyUNphmh5BALni8
472cAj2ppWUjbY/E/G13uigI91RazNO+j/S8gvookMWzWftCSbg7oL9cNEJB
o7WqRrCdBOXGZzaCcQrSMces87TdbhSaO0xSsNbon+BO2vXChYsefqJAy6tm
ylNAwuzIc51zXyngLZbXZtJe5V9ERiko0Ik7mtxA+2C9n9JpnoK9FlV2Ctp1
los+q9UUCBcG9KwMI+E/EVUcog==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$19730943#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVj3s01HkAxSehSfiFpZNe6MWhUiq06n61LZtCRUlZpLQpMZUek01LCiHD
1mxZq7OpaLAeifJOw/ITMRKJTDMqDCYaxkTN2j/uuf98zrmfa+wXvMtfhcFg
eE7l/w7xjl03cD4S7IAMPbUxBUyfWl8Nn7yCsiLDp1V9CnQt7nlrEBaDaoWD
JLZLAYc+u2j78GvQnzY3hFQroLnh7PH6H67DqedMkuWNKZ5vWmnklIp9Afbf
L7JWgAxW5/ubP0B334E3DRHjOBH+nQUzpRCC6VzL8PVyFLT68RUjhahcUZDZ
YS7HuFmel2RrEULKaqs2GssRJnCOb5QXwfAkL8FIU46ri6OGrrs9gc37oHUe
ojHcrVbkGs8qRcS8J9EXOGMYiJQmLyirhEG+d47n51EY1b1cZG1RA7G0tnaw
SYY4eWBwo3sN3HisiZ5aGcaXqlX4X6hBjWWAtahShuaIdd7XG2swsf1izlCu
DBF23JRh1r+wcmUIXRJlEOd4zM16VIu/5Uq/ZW4y3Od26BqjHr5h7Blqbz7D
YM2nCDWzJhQUL8yz/jKCwMsbHoaYtGJrXHLnQMgw4jx0KgRRHTA1OyJx0PoE
ZT7TdlpiN/ayV2adaR/EbQcHR+qSCN1BKuyTRRLcP8PjCC3fw9bCdCxV3Ic9
koU6ybkf0ceSC3t9exF421PpdLgftn8pQ0f7P8D85t0lPYMDKCyed5aZ/x6C
lsTeiiNSBHPoXueUHgSnm8TXaQ4jRrqsQjtWDKeoSPvlLiO4u7CudEaaCO1X
6rJ+433GswBF2c6yd+hI9/kllDGKpcLg+6ZSISwlFzYexRhCt4TYGG8Swtbl
Iu1+Sw65m8i8ZG43/mhhnrLqHAf7UOTj6I9dSD93WqC14Qt+NDjU3fCwE+aw
Co9JnIBJeardpT/fQNWUvU3RPIk1vakibnoHOJZ3nh9a8Q2SbTXOwbmvcWK/
WwD/hBJ3yg19WO3tELfweCIPBuF1MblOOu34GLNg0ld1GnH0M9qzxKEN+jvd
93vem0aKeiyPpv/+CvMzJm+8cFMhHIbjYceuVnQlOJ8zUKqQ6FN+Jy6vbUVd
tN+RttTppE1D727S7Ze4ptNnZbBdldxqz+yPV3+JC5lWWi8GVYlLJtt8/sUW
LHu17NreODUSuKrH7hmjBQ84sf0+NuqkbCZLti9MgD1eBe7v2tVJSL6yP0pD
gM4il2ThlRmE+2y1z8ekZsQvyR70NGOS5IXqVodNmzFuXNCbVsskvJfD0hh+
E+xyLCqOnZ5JxK4Jld+8msBzDkjLNtAgqxotNicwmjASOufg8WoNoqjK2fSz
/QvINgTRX1mziElUQzWJb4TRrBgwdTTJzLbBar2BBiw9ps/hlGsS/Yy2Evct
Ddjd6T+U5KtF+De9RNLs58Bbb5m/UosItPMClIueQ4VV11qYqU2YcfMlzbH1
kOqO88O3U+Tg8AGLx+r1WBn6uMzVlSITvFE+S7UeQeJzhQt2UeTBipQSM5V6
DDxUpD/xoMij1tqqlK80et0nrg77UYRvsm59lIyGkPttxwE2RVQy9FKPi2gI
DNW6yH2KLFUavr5YTkPnUnWr9gOKBN25NnNLKY0dksuNnZkUeWfhdYNZTKOx
RL3yXB5FtG/llCc9olHvxUzLLaVIcIZ4d2YWDX7qrACjForoN8guDSbTmD7j
+YGh1qn9XXq+RTdpbA6O21faTpFjNrbccC6NSmht3/uWIk8POs6ek0SjTKi9
itM35eOzxNYhhsbkTy+Wew9QZKhzrVg3ioZdXoKRhZQiDsJ7H7ojaRSHz9at
lVFkJGKP4vxvNBR9TRpc+dT/okDm1jAaNrsSpx/6QhFpCoc151caZ4t3Tq7+
SpF58dmrP7BpFJrojiqVFPna+8+2R2dp/AdOI8bx
          "]]}, 
        Annotation[#, "Charting`Private`Tag$19730943#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0fs31HkAh3F30xjzZTChaIzLfC1FqeOSPZ93tatdiWRKqq0IIZEQpTZK
Si7RWq224xI10Y2yQyLapVJyn7IdUy5dCBWrZIxmd394zusPeMwCItcHqSgp
Ka39r/+N2Za2bPRgMpHWMfYZVMoIfc/xVJI8hVgtza8evCsjUvNXL7g/p5Kc
kguvbzbLiNuw68kVSZkkZNBp3OeljLBc4vY8XpVDbK9G/VnInCHSRrqB555P
nheMjwb6zxCMNd0MsikluUW7onMoOYlK0rdlnBeTRC/hxwMRs4TX3L3A0fY+
CXEaMWQ7K4G75ONRdet2YuiZUhcmUkb4cZdbMXwJMW+o8G7RU0W6r25954nn
JG1/zjehJWpQ3GQ4K2e/JMuvb3o5ZqqBAje31dSxATKyQXq0u04Tl/aXZfXZ
vybqrmGjuX5zsHHEVPdc+VsyeS/eZ7uUifACP4V78Dsira3ii46zYPNbicWr
sVHyoCD5KdeAjc6u7KH6kA9kzkfXeUUFFCJF/Ixm1jgpH3BaEi7SgfuJ5BUC
zwkylBGYoojSRU9K89XEsn9IURjXUsOLg+ei7bsSlD6RpbaGWwOt9WA/cvjb
MPKZJLwV9jt+1oOz55FHwrwp4lI/0H1Woo+zXYxoh94vRCI+tHuhyACi+NhO
bRcZ8Y7khIWmcWFDHJJSs2fIZUc+Jzd8LtToA2umO+SkOvJNcC4xRJb9hZbA
hV9JjLjfZIOlEaK2+IQ2RilIOavQuEpuhMGusrIBXyXElsfGXm43xttUE/kO
NWXIC0s/RVTNg4G3cIvfRWVEiYWtmafnY/5l+a9tPirI42rZ5R00gfT02niu
QgXGbyzu8wJM0XwyIORZviqcDsucG1wWIFN32IHroYacV+0Fdno8HL7ioN02
poaJ1rYbB5N4sHpqlbkpXR0Xdx6JGxzjoTQr7d12Jw3I1Lgdkp1m2Li1Utjf
o4GegaJp604z9FZ5nutL0cTi61ExOu58ZFhcG/OzZqDi72i/NTV8fDGrHCp+
yIBnVXFbNm0O1xu29btj//t8Z1VQdKE5ytaGFl/jMrEiZiEnR8cCEwlzd+5p
YmI0+my+7ykLTLpEPJrdqwWVGi0tcxVL8LRSCUOXBd/g83rG+yxhudsgK+su
C1orj7FqRyyxoTfo/Zkd2mA3fm068pMVyIttk0EKbdjLh/Mcn1hBZW+zRHyF
DeM6YXeRmwAfOF8akzwofLc8s82kWoBFCdV1Xl4U/tILnjCsESBiMF5ssp7C
hYwmQ/1aAUZvTYtu+1KYU260l9kgwJBw5tR4AAVxHfPHqQcC9OV+Xed/gILZ
9fLijmcCdBqrS3GJQsceg+mTUwLoHmuSsEspnFGw05OnBVg3cry19woF56tH
+YkzArTe0WiIr6CQWPbUL04hwOOtjOLyWgol6ZYTQZo0GvO1QnldFDiVys2r
5tJQ1Wzxfy+hcEsW9gsxorEyMn1zbQ+F23+s9l8+j0YD0fbY9ILC/AE/TYcF
NOr62HZZwxTepEgO8QU05D+0CbaNUggebA0wtabhWnGaZ/uBwqIQJw9jGxo1
STqch5MU+r/fbM2xozE93M7MnaLwe4uuCXsxDaf12aqBMgpezxz1mQ404mq8
5YtnKejMPmZrLKMh5nM+KRQUNCVPWCqONP4F3nodPQ==
          "]]}, 
        Annotation[#, "Charting`Private`Tag$19730943#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVjXk41HkAh8e4xvkzw8xvN4lcqShFB4/6fmQf7cooV2Y6hMWalCuVI9Vs
iEi0olpbbQhTKhI6pDYq6UlYGxZJWuRoKeNoarb9433e5/3rnR8Q7hHEZDAY
/K/872jftBUjcYnEZU7aI1a3lFg8WHVMLEsmkpK9pZw+Kek26e/hHUwlIqcn
AoMBKXEeckhxFGeQ4v68WdtxKdG037+70SmbHA4q27ZbeYp011ncN3I5R9xP
1Jkzl0wRjNaXBy0uIT/8/sqk+tAUiRTrWbLyKklpXtjxVWbTxKjhT8NVlo9I
y62oDlH2DOEt//dn5YUvyFhKc+G1D7NkV5L9jWjjNtLv+S5Sx0NG0n3YtS1H
O4lafECiSetnIi9n2SlkvSLzTF0/jK+Rk/POzuupI31EXPSquC+QgUv7JJm9
1m9JzfkAO30LBWwensc+e32ApN8TZtf0KGDXeaHcJfgd6YiRPjYqZGLx6QLT
/tER4hix3emgryJaWrMGa0Pek/Fr+aZr9ZQQXmR8vEFznNjF+Jr6dSjB5Wii
4wK3CcJvTr65JEsZ7ckNVw5LPpDyDVeerxSooLNox0/xjEmyydOOL9RXhfVw
wpqdREqiDlec5jSrws7t0FOvM1OkTcLo6DrFQm4ra49N1zS5mNeX4MBXQ1HM
3hYt+1kS9suvnFxddSwmNuLUrE/kWfRAx0ybOpQsYjfMNMtIdtO3bvJjGsi0
vvgs0OoL+UcW/HbQTRORWz1FdZFy8jBxjeYhZS28aZVI+nwYSCpsuWldrYWB
VAOZn5ICOIbciYpYbXDdvbYKCxUgW+qs/8mKwtxi2akmTyZCGm/0q4xT6D7B
j+HJmdjhPZvPE+igISUg5OU5RVwfnjbllekggz1kw3NVgszpQUEkm42EyzZa
TaNKSHGKSCWhbJj/ZZ4hSFdGatVYr/lDNkoy097tWK0Cs2hbl0BjDjZvq/B6
3a6C8rWOF+bFc9BV5Xa2N1kVoc1Vyxb9zcFx09JR4UIWtpCBLdW2upieXzGY
/4SFlPqCruB0XThcs6wN3auGzpyBNP9hXUj4ovxSnjoEj7/xG3TSw0Q8/ePu
enXMubB9UVW+Hj7ahz39HKGBCO+VpEiBCyONVMJia+LSxdGjlkIuzEK5mZn3
vnb6H99NVnHh3RU0dtJPC1JvqstHhwfS4/sxSK4FZi2LehvMAzOioa3ysjZW
vFmXW1bHw3vOdJ3YlcJEmck9w7k0lsRX12zcSOGg7evRQgMaYW9iKg08KMzv
fKFvaUhj5MZM0S0fCgc81ketNqYx6PXp2HgAheVuOWruFjR6c75s8o+lUKo3
8FpsS6NljnI3LlHQLiiy73OlwT5S36ZdQsHyoeqyEDcam4aTnnddpqDCvWA2
tpHG8zsq92PKKJxix6nNetBo3MbKv36XAv9q+x22kEbdOQ2RUSsFteCdjQii
oaj6zH+sjcJpq8DCR8E01oWnb7nbTsHZ/EyCawiN+0TLVdBDIVJ000IQSqOm
V3tp5hCFtl13ReGRNGTfNy3wHaGQMJG9YjKKhkPZCSPL9xS45hJ5XDSN22Id
zpOPFPZ5pWUk76cxM/RCPWeKgt1VH0/NWBqrPbIUA2cpJO/x552Mo7H/trts
2WcKza3FL+kDNCqNOZNy+df/F6vc3xJo/AcLnSAh
          "]]}, 
        Annotation[#, "Charting`Private`Tag$19730943#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"Entropy\"", TraditionalForm], None}, {
        FormBox["\"Coupling (\[Kappa])\"", TraditionalForm], None}}, 
     FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0.01, 4}, {0., 12.107437515378946`}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Coupled Entropy Root\"", "\"Tsallis Root Entropy\"", 
       "\"Normalized Tsallis Root Entropy\"", "\"Shannon Root Entropy\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.815564405480465*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"1842b8d6-1265-4926-a0b8-51b2eca3d61d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotCoupledEntDist", "[", "\[Alpha]_", "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "coupledDist", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"coupledDist", "=", 
      RowBox[{"CoupledNormalDistribution", "[", 
       RowBox[{"0.", ",", "1.", ",", "\[Kappa]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TsallisRootEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "False"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TsallisRootEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{"coupledDist", ",", "0", ",", "2", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Kappa]", ",", "0.01", ",", "4"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Coupled Entropy Root\>\"", ",", " ", 
          "\"\<Tsallis Root Entropy\>\"", ",", " ", 
          "\"\<Normalized Tsallis Root Entropy\>\"", ",", " ", 
          "\"\<Shannon Root Entropy\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Coupling (\[Kappa])\>\"", ",", " ", "\"\<Entropy\>\""}],
          "}"}]}]}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.815563595733975*^9, 3.815563630248687*^9}, {
  3.817208250292293*^9, 3.8172082503464937`*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"5ea7c959-99c7-4169-b08d-4ad685050bf5"],

Cell["Compare Entropies for a Cauchy Distribution", "Text",
 CellChangeTimes->{{3.8155077987021427`*^9, 
  3.8155078178859863`*^9}},ExpressionUUID->"e0ab9dd1-d052-4b67-acd5-\
77402e78c39b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotCoupledEntDist", "[", 
  RowBox[{"2", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.815508064079863*^9, 3.815508068935999*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"3a090cdf-446c-49b7-b911-5741df1f0c92"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k8lN0XAPDBPJJtopJEEaESSqixnCulhSyVVOTFa8lSyStNSiF71rLT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          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzHk4lAkcB/B3XE2YXqPYZ8tsQweFYukwa/v92GpLyNVhszlCihylUFQT
xq1hQ6lNTxINnnRpawvVaBNFjvK4UmozcpSk951zZ//4Pt/n8zzf52saFOUV
okEQhJs6/3fszqwVo4dT4IJ9ockpCwZaPFiVyZcLoMXt3wc2avcveDdgfDQD
igruvH5mzsD1Esd0J34unL1ZkThTbX1e3L7mX05By7UhTcEi9V5s0cB1OQ+9
kRfK8s0YiGON10Msr8DoPLuqcRMGxvDnWDHP1UKzVVFUmCEDuU2d81dZPQb8
ffPRNQoCjX/8dEJ7SRvsgy3PbkkIjEjl3Yg164K0x9Pfi7sIzN7Grm9P64ES
7ZQFrXUEqq4zHRh5r8HpQpySVUFgyfr1v5LJb6FzWmQ4I5fAy4dEwkGb95DQ
E+DifIDArR9/YBfXfIB1adpDAb7q/xJflUvoCCwsS3mU7Eig5elLC9+NjUKi
rsBKziWwvSNvuD5sAhx18guLtAmMKjfLadL/DEPHgzM4rSpwSUtxMnefBOut
63i3ClXQLWiqOi76AnZ/Gm0M8VVBT7n/7iPEVyhIqtvgwFGBzcekn/fCNPjN
7oxc+14JDu7Hnvqc+Qb4wuufNxVKKOpgHrDro4A1uYw5HK2E8viD7SyeFEpu
TASL7ZVgCXb8jDwZlPb2TnlKFaBlkbCJfiGHigZ9XpBYAUKbiy3B1krYFbv4
1OlMBcTs8N4jjlGB5ZSxp/cWBQx1iERvtxHov+j+YbGpAj5kcOQBWgwszQ78
qXhEDkaePjt8yxi4mqy51HtbDiYV8oJWbw0M8o/zqOLLof+kW7yxSgOpVO8o
dzc5NKUHhb06r4m8hrESe44cctkSO2NXLXQOtbHukcggqdKO1TqmhTsMEthV
d2Ww+OXi3O3Z2pjvfCacmyODK8KsEf/VOljdmEgm+clgq99NnzfdOljjtFzV
tVwGfbfdiwcFM9A2dU3ZSkIGOQurx3yXMPFeRcOJ+E4pUKY3h0ufMHFcsDvd
SSQFx6tW9eEHZ+JZdrCnfZIURG57SquNdTEnJnvwpbcUJo98t2tfoy4+cVjl
V2cuhSle5FNFtB4+aH1tba2ggauXAUy2PlamVybPfUnDonAjobBOH/P7/RP3
VtGwpS9kPD+AhZnuEbbzBTTAwM6pEBULB0/XV5oH0qAR3dRVWzkLV2BsQbUD
DROGlJjvSuKhtMyycCMalh356/7mzSQGXSwmmufQEDkUX8vxIvHc84LQpWqP
3qDL72wjMXr7Rm+JIQ3DPrLMz0Ek2izIuLrbgIbBQqVHYAKJeh5Z+0P1aGif
q92Pl0ksbiueF8GggZ3c2DXrCom2oybtLQQNHh9Tn/dVkhjB3fuHtdrP/9Zp
iL9GYu6rwJUTSgqa/ZilNfdInFsmUuyXUyA+r7eH20Hi2jmPhInfKNCc0RI4
3kUiL+zYl/5pCpyjsn+7103iw/HpAFC7AViu2wdI1D8320/jKwX3B2ctF0rU
f7c/tKdPUiDf0Gq+c5TE7IHArJHPFDheO8m1miBxw6aT7q5q3+UbGD6ZInGp
SjVFfqKAlrTpFn4jsXaTU3fMBAWrvfI0g6Ukhg3bPu4YpyDurqfcVkGiQXdb
3Qq1a80Mv6pUJF7mcB4WjVHwH8uISkE=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Hk41HsDBXBrI+EnN9pUJEUkrupGvOd7qytFURFFKjdFSbi60SbaqLHm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          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVyn881HcAx3Gdo5tf306cItzX+kEokYcfD+3z7qclKdeVlCGxToXa+qHM
7BLi/DhbIwpFElcLNZWRLDU/mprrGvIrrIhDjSin2+2P9+P1eD4ebzooghfC
UFNT26za/z3iL3IcPnmacBJsXb6LYcKy1ilJqIgn+2pLy7YlMNH5eX8X5/tE
crYyi2GTxsSGQbczq4WphPt6k3F3LhM6rsfDmtaeJR5hjjle91T/Osv7XI9c
sljEV3rNMAH5w/IQ62Ky/NrgujtRGjgsNLBhXaggjjq9foITmuA2PDN3snlE
SvKFLzVyWeDYj53SsHpKSK18jXuGFg7Gud48YiEj2/tojZFIHST7sGtaEtrJ
+LRhQM0RPSjLWS6z0rvJN4esc9zN5yBvwwZ3KraXnCu1G3HSY+PKsRJxj90/
RBBzh5wcZWPHkBk7u/Q1Eamnm+26q4+Deb5Kj6/fkLbinbbHRHNhfe7ywn75
MNF1TuFluRugRZo+UCMYJeJS7aVNUwaIKLJIadB5Sx7Ua/60tswQHgmnVy/x
ekduh049Dt7BQWt8w7UfSv4lUtl6hinDCO1FAfui1CbIi2iJ/o0CI9gNRa/a
T94TF8Z75/0r58HFK6aRnzVJ1Fwk6c5N85ApZX3r0DFFJjuS3kfy5qMo8miL
rutHkjMmm+Z3z4c1cRAmpk+Tlzl+IstgYzAtT2z68JeC5P9a1Rbxwhhiu/zH
wbafyBcnozsnfExwePe20LrDSpL1am7W2B8m6JOWlPT6qGGkjqd4tWIBXiea
KgKZsxA4OGrQeHEBDL35u30LZ6HF+9ndfKYpFlxV/PxkGwPdmW8rDcNM0Zm2
OZKjZGBlmFuh2lNTNJwJEvydq44/4zYaLbcyQyp70IHjyUTImyKt8ngzREsc
dJ/ImTh1L7rQ7IUZFj9fnLozWQOB4b+Mb7U2R7FY9CbAWROCuraZzBhz7PC7
xX/Zqon1LnHND5rM0XHbK7snfjaGKgX+fbpcpCy8Lve1YsFAPKE+z56LKfrW
QEE9CwOTX9Wm8rlwu2FTc+DoZwh6RF2QRXJRsjm04DpHC/b9FeHlWVy8izLa
G/ZQC6P9CsH6Ki7GXcMbZw5p49KIfZpjJxdc7UTCYuugNU0yrD/NxaIDhmLx
PR3M7Vm0KtWYxvaOkJEfA3UhLEqJsnCiQbr8x0OUukj1FVw7wKPBONQgq5Do
IeJUyk23CBqj+lN1Qk8KXbGcY/sTaSyLulO9ZQsFwdWVzztVDu+LrDDlUSAu
NlbeSTSGb34ouutDITSitMhJRGOAP530NohCY43HbGYKjZ6MT1v3nKDw+1gZ
L1tMo8VYoxNXKKwoS7SqzqTBjn0o0yumsEk+Z3DZORpbh+KaOyQU6pfePn9R
5ebfNO9HllGYvyq0PTaLRpMfq6C0ikKyJK9643kadbnaoVwphSViB1NpLg31
2Y/3jMgoZNtKqHV5NNZEJO+qaqVQ1bd34pbK94mu584uCo+oS9kZF2lU9+gt
Fw9SkMfFefrm01B8+WSJ/zAFmdbqtgaV3crSuDajFEzOePm6FtCoFM7Rrx+n
wJDuczC5TOPD4FOtjEkKHOnxFJHKzrx09eCPFGLtetunVT5e6a1YMUMhQL3Y
5GAhjQoL/QmlkgJ/b/OWDpX/A7ngIbs=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRLXbfqmqsX+2tsPizvtWRwc3h7dlKq9Es4vbBTR
4ZizDc5XOHlF3lznGJwvZvShiVXzApyf02q1uUTpKpzfEy64/1L7LTj//yYO
S8aJ9+H8+W5u7vzNj+D8ZWWrJjwweArnh72WE5y14TnC/PmR/73SXsH52jOW
qDx5+wbOv3R54ov9Ge/h/PzlSr0neT7C+V7tLY7qfp/g/BttJ9c0rPoM599a
Hp9ezfAVzjd4XWubZf8Nzrf0qz8VMvM7nD/9Mkex8Z0fcP7yitJLvFa/EO6z
N27snPgbzmfRqPT+efEPnD/BYNGZFN1/iPCODs48Uvgfzn98edWqR+EMDjD+
807ZPwksjHC+aGBIdORSBF9mxZ+p54OZ4Py7/b4VYv8R/JMdSRnX5zHD+X2C
L43FfFjg/NrVxrzn3yL4atfU+iJ6WOH8lRO6X8VbsMH5YTFbQh7eQPDvbPeb
9aCNHc7vVVn7NlKTA87/objlxeITCL7Nep392aWccP4q38zFa8W44PxP1eLJ
uUcR/C9Weaf+FnDD+QrcnfYcgjxwvmq26IQJ+xD80Dup7yYl8ML59vfivqT+
R/CZCk5e3baaD85/L/TjSKMPP5x/SYr1rsMyBH+bktDX//8RfAC4uqQP
          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#5"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.5836594145428733}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.5836594145428733}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"Entropy\"", TraditionalForm], None}, {
        FormBox["\"Coupling (\[Kappa])\"", TraditionalForm], None}}, 
     FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"Entropy of Coupled Gaussian with \[Kappa] = 1\"", 
       TraditionalForm], 
     PlotRange -> {{0.01, 4}, {0.5836594145428733, 8.82394647020707}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Coupled Entropy\"", "\"Coupled Entropy Root\"", 
       "\"Tsallis Entropy\"", "\"Normalized Tsallis Entropy\"", 
       "\"Shannon Entropy\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8155086621666517`*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"46b6c723-fbec-44a2-bdf9-c6e8297aa4db"]
}, Open  ]],

Cell["Saved Plot Dec 17, 2020", "Text",
 CellChangeTimes->{{3.817207764745207*^9, 
  3.817207769562533*^9}},ExpressionUUID->"c57a1c3c-9f79-4654-8940-\
b481dcb7d3f4"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k8lN0XAPDBPJJtopJEEaESSqixnCulhSyVVOTFa8lSyStNSiF71rLT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          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzHk4lAkcB/B3XE2YXqPYZ8tsQweFYukwa/v92GpLyNVhszlCihylUFQT
xq1hQ6lNTxINnnRpawvVaBNFjvK4UmozcpSk951zZ//4Pt/n8zzf52saFOUV
okEQhJs6/3fszqwVo4dT4IJ9ockpCwZaPFiVyZcLoMXt3wc2avcveDdgfDQD
igruvH5mzsD1Esd0J34unL1ZkThTbX1e3L7mX05By7UhTcEi9V5s0cB1OQ+9
kRfK8s0YiGON10Msr8DoPLuqcRMGxvDnWDHP1UKzVVFUmCEDuU2d81dZPQb8
ffPRNQoCjX/8dEJ7SRvsgy3PbkkIjEjl3Yg164K0x9Pfi7sIzN7Grm9P64ES
7ZQFrXUEqq4zHRh5r8HpQpySVUFgyfr1v5LJb6FzWmQ4I5fAy4dEwkGb95DQ
E+DifIDArR9/YBfXfIB1adpDAb7q/xJflUvoCCwsS3mU7Eig5elLC9+NjUKi
rsBKziWwvSNvuD5sAhx18guLtAmMKjfLadL/DEPHgzM4rSpwSUtxMnefBOut
63i3ClXQLWiqOi76AnZ/Gm0M8VVBT7n/7iPEVyhIqtvgwFGBzcekn/fCNPjN
7oxc+14JDu7Hnvqc+Qb4wuufNxVKKOpgHrDro4A1uYw5HK2E8viD7SyeFEpu
TASL7ZVgCXb8jDwZlPb2TnlKFaBlkbCJfiGHigZ9XpBYAUKbiy3B1krYFbv4
1OlMBcTs8N4jjlGB5ZSxp/cWBQx1iERvtxHov+j+YbGpAj5kcOQBWgwszQ78
qXhEDkaePjt8yxi4mqy51HtbDiYV8oJWbw0M8o/zqOLLof+kW7yxSgOpVO8o
dzc5NKUHhb06r4m8hrESe44cctkSO2NXLXQOtbHukcggqdKO1TqmhTsMEthV
d2Ww+OXi3O3Z2pjvfCacmyODK8KsEf/VOljdmEgm+clgq99NnzfdOljjtFzV
tVwGfbfdiwcFM9A2dU3ZSkIGOQurx3yXMPFeRcOJ+E4pUKY3h0ufMHFcsDvd
SSQFx6tW9eEHZ+JZdrCnfZIURG57SquNdTEnJnvwpbcUJo98t2tfoy4+cVjl
V2cuhSle5FNFtB4+aH1tba2ggauXAUy2PlamVybPfUnDonAjobBOH/P7/RP3
VtGwpS9kPD+AhZnuEbbzBTTAwM6pEBULB0/XV5oH0qAR3dRVWzkLV2BsQbUD
DROGlJjvSuKhtMyycCMalh356/7mzSQGXSwmmufQEDkUX8vxIvHc84LQpWqP
3qDL72wjMXr7Rm+JIQ3DPrLMz0Ek2izIuLrbgIbBQqVHYAKJeh5Z+0P1aGif
q92Pl0ksbiueF8GggZ3c2DXrCom2oybtLQQNHh9Tn/dVkhjB3fuHtdrP/9Zp
iL9GYu6rwJUTSgqa/ZilNfdInFsmUuyXUyA+r7eH20Hi2jmPhInfKNCc0RI4
3kUiL+zYl/5pCpyjsn+7103iw/HpAFC7AViu2wdI1D8320/jKwX3B2ctF0rU
f7c/tKdPUiDf0Gq+c5TE7IHArJHPFDheO8m1miBxw6aT7q5q3+UbGD6ZInGp
SjVFfqKAlrTpFn4jsXaTU3fMBAWrvfI0g6Ukhg3bPu4YpyDurqfcVkGiQXdb
3Qq1a80Mv6pUJF7mcB4WjVHwH8uISkE=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Hk41HsDBXBrI+EnN9pUJEUkrupGvOd7qytFURFFKjdFSbi60SbaqLHm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          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVyn881HcAx3Gdo5tf306cItzX+kEokYcfD+3z7qclKdeVlCGxToXa+qHM
7BLi/DhbIwpFElcLNZWRLDU/mprrGvIrrIhDjSin2+2P9+P1eD4ebzooghfC
UFNT26za/z3iL3IcPnmacBJsXb6LYcKy1ilJqIgn+2pLy7YlMNH5eX8X5/tE
crYyi2GTxsSGQbczq4WphPt6k3F3LhM6rsfDmtaeJR5hjjle91T/Osv7XI9c
sljEV3rNMAH5w/IQ62Ky/NrgujtRGjgsNLBhXaggjjq9foITmuA2PDN3snlE
SvKFLzVyWeDYj53SsHpKSK18jXuGFg7Gud48YiEj2/tojZFIHST7sGtaEtrJ
+LRhQM0RPSjLWS6z0rvJN4esc9zN5yBvwwZ3KraXnCu1G3HSY+PKsRJxj90/
RBBzh5wcZWPHkBk7u/Q1Eamnm+26q4+Deb5Kj6/fkLbinbbHRHNhfe7ywn75
MNF1TuFluRugRZo+UCMYJeJS7aVNUwaIKLJIadB5Sx7Ua/60tswQHgmnVy/x
ekduh049Dt7BQWt8w7UfSv4lUtl6hinDCO1FAfui1CbIi2iJ/o0CI9gNRa/a
T94TF8Z75/0r58HFK6aRnzVJ1Fwk6c5N85ApZX3r0DFFJjuS3kfy5qMo8miL
rutHkjMmm+Z3z4c1cRAmpk+Tlzl+IstgYzAtT2z68JeC5P9a1Rbxwhhiu/zH
wbafyBcnozsnfExwePe20LrDSpL1am7W2B8m6JOWlPT6qGGkjqd4tWIBXiea
KgKZsxA4OGrQeHEBDL35u30LZ6HF+9ndfKYpFlxV/PxkGwPdmW8rDcNM0Zm2
OZKjZGBlmFuh2lNTNJwJEvydq44/4zYaLbcyQyp70IHjyUTImyKt8ngzREsc
dJ/ImTh1L7rQ7IUZFj9fnLozWQOB4b+Mb7U2R7FY9CbAWROCuraZzBhz7PC7
xX/Zqon1LnHND5rM0XHbK7snfjaGKgX+fbpcpCy8Lve1YsFAPKE+z56LKfrW
QEE9CwOTX9Wm8rlwu2FTc+DoZwh6RF2QRXJRsjm04DpHC/b9FeHlWVy8izLa
G/ZQC6P9CsH6Ki7GXcMbZw5p49KIfZpjJxdc7UTCYuugNU0yrD/NxaIDhmLx
PR3M7Vm0KtWYxvaOkJEfA3UhLEqJsnCiQbr8x0OUukj1FVw7wKPBONQgq5Do
IeJUyk23CBqj+lN1Qk8KXbGcY/sTaSyLulO9ZQsFwdWVzztVDu+LrDDlUSAu
NlbeSTSGb34ouutDITSitMhJRGOAP530NohCY43HbGYKjZ6MT1v3nKDw+1gZ
L1tMo8VYoxNXKKwoS7SqzqTBjn0o0yumsEk+Z3DZORpbh+KaOyQU6pfePn9R
5ebfNO9HllGYvyq0PTaLRpMfq6C0ikKyJK9643kadbnaoVwphSViB1NpLg31
2Y/3jMgoZNtKqHV5NNZEJO+qaqVQ1bd34pbK94mu584uCo+oS9kZF2lU9+gt
Fw9SkMfFefrm01B8+WSJ/zAFmdbqtgaV3crSuDajFEzOePm6FtCoFM7Rrx+n
wJDuczC5TOPD4FOtjEkKHOnxFJHKzrx09eCPFGLtetunVT5e6a1YMUMhQL3Y
5GAhjQoL/QmlkgJ/b/OWDpX/A7ngIbs=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRLXbfqmqsX+2tsPizvtWRwc3h7dlKq9Es4vbBTR
4ZizDc5XOHlF3lznGJwvZvShiVXzApyf02q1uUTpKpzfEy64/1L7LTj//yYO
S8aJ9+H8+W5u7vzNj+D8ZWWrJjwweArnh72WE5y14TnC/PmR/73SXsH52jOW
qDx5+wbOv3R54ov9Ge/h/PzlSr0neT7C+V7tLY7qfp/g/BttJ9c0rPoM599a
Hp9ezfAVzjd4XWubZf8Nzrf0qz8VMvM7nD/9Mkex8Z0fcP7yitJLvFa/EO6z
N27snPgbzmfRqPT+efEPnD/BYNGZFN1/iPCODs48Uvgfzn98edWqR+EMDjD+
807ZPwksjHC+aGBIdORSBF9mxZ+p54OZ4Py7/b4VYv8R/JMdSRnX5zHD+X2C
L43FfFjg/NrVxrzn3yL4atfU+iJ6WOH8lRO6X8VbsMH5YTFbQh7eQPDvbPeb
9aCNHc7vVVn7NlKTA87/objlxeITCL7Nep392aWccP4q38zFa8W44PxP1eLJ
uUcR/C9Weaf+FnDD+QrcnfYcgjxwvmq26IQJ+xD80Dup7yYl8ML59vfivqT+
R/CZCk5e3baaD85/L/TjSKMPP5x/SYr1rsMyBH+bktDX//8RfAC4uqQP
          "]]}, 
        Annotation[#, "Charting`Private`Tag$13744684#5"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.5836594145428733}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.5836594145428733}, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox["\"Entropy\"", TraditionalForm], None}, {
        FormBox["\"Coupling (\[Kappa])\"", TraditionalForm], None}}, 
     FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"Entropy of Coupled Gaussian with \[Kappa] = 1\"", 
       TraditionalForm], 
     PlotRange -> {{0.01, 4}, {0.5836594145428733, 8.82394647020707}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Coupled Entropy\"", "\"Coupled Entropy Root\"", 
       "\"Tsallis Entropy\"", "\"Normalized Tsallis Entropy\"", 
       "\"Shannon Entropy\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8155086621666517`*^9},
 CellLabel->
  "Out[118]=",ExpressionUUID->"2f29f9a9-5207-418c-a049-930b0d8e6115"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotCoupledEntDist", "[", 
   RowBox[{"\[Alpha]_", ",", "\[Kappa]Dist_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "coupledDist", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"coupledDist", "=", 
      RowBox[{"CoupledNormalDistribution", "[", 
       RowBox[{"0.", ",", "1.", ",", "\[Kappa]Dist"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "False"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TsallisEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "False"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TsallisEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{"coupledDist", ",", "0", ",", "1", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "False"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Kappa]", ",", "0.01", ",", "4"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Coupled Entropy\>\"", ",", " ", "\"\<Coupled Entropy Root\>\"", 
          ",", " ", "\n", "\"\<Tsallis Entropy\>\"", ",", " ", 
          "\"\<Normalized Tsallis Entropy\>\"", ",", " ", 
          "\"\<Shannon Entropy\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Coupling (\[Kappa])\>\"", ",", " ", "\"\<Entropy\>\""}],
          "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{
        "\"\<Entropy of Coupled Gaussian with \[Kappa] = \>\"", "<>", 
         RowBox[{"ToString", "[", "\[Kappa]Dist", "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.815507856532708*^9, 3.8155078749313307`*^9}, {
  3.815507920600128*^9, 3.8155079991771803`*^9}, {3.815508052975773*^9, 
  3.8155080540454187`*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"39e2ea94-e57b-48d6-93ae-9d5cc48d76d3"],

Cell["Comparison when other entropies also have a root term", "Text",
 CellChangeTimes->{{3.81556329777697*^9, 
  3.815563314612989*^9}},ExpressionUUID->"bce2d6ca-9099-417d-bd7e-\
fffa1b163966"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotCoupledEntDist", "[", 
  RowBox[{"2", ",", "1"}], "]"}]], "Input",
 CellLabel->
  "In[131]:=",ExpressionUUID->"5496c6cf-fd44-47c8-8eea-384e590a70c0"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzHk4lAkcB/B3XE2YXqPYZ8tsQweFYukwa/v92GpLyNVhszlCihylUFQT
xq1hQ6lNTxINnnRpawvVaBNFjvK4UmozcpSk951zZ//4Pt/n8zzf52saFOUV
okEQhJs6/3fszqwVo4dT4IJ9ockpCwZaPFiVyZcLoMXt3wc2avcveDdgfDQD
igruvH5mzsD1Esd0J34unL1ZkThTbX1e3L7mX05By7UhTcEi9V5s0cB1OQ+9
kRfK8s0YiGON10Msr8DoPLuqcRMGxvDnWDHP1UKzVVFUmCEDuU2d81dZPQb8
ffPRNQoCjX/8dEJ7SRvsgy3PbkkIjEjl3Yg164K0x9Pfi7sIzN7Grm9P64ES
7ZQFrXUEqq4zHRh5r8HpQpySVUFgyfr1v5LJb6FzWmQ4I5fAy4dEwkGb95DQ
E+DifIDArR9/YBfXfIB1adpDAb7q/xJflUvoCCwsS3mU7Eig5elLC9+NjUKi
rsBKziWwvSNvuD5sAhx18guLtAmMKjfLadL/DEPHgzM4rSpwSUtxMnefBOut
63i3ClXQLWiqOi76AnZ/Gm0M8VVBT7n/7iPEVyhIqtvgwFGBzcekn/fCNPjN
7oxc+14JDu7Hnvqc+Qb4wuufNxVKKOpgHrDro4A1uYw5HK2E8viD7SyeFEpu
TASL7ZVgCXb8jDwZlPb2TnlKFaBlkbCJfiGHigZ9XpBYAUKbiy3B1krYFbv4
1OlMBcTs8N4jjlGB5ZSxp/cWBQx1iERvtxHov+j+YbGpAj5kcOQBWgwszQ78
qXhEDkaePjt8yxi4mqy51HtbDiYV8oJWbw0M8o/zqOLLof+kW7yxSgOpVO8o
dzc5NKUHhb06r4m8hrESe44cctkSO2NXLXQOtbHukcggqdKO1TqmhTsMEthV
d2Ww+OXi3O3Z2pjvfCacmyODK8KsEf/VOljdmEgm+clgq99NnzfdOljjtFzV
tVwGfbfdiwcFM9A2dU3ZSkIGOQurx3yXMPFeRcOJ+E4pUKY3h0ufMHFcsDvd
SSQFx6tW9eEHZ+JZdrCnfZIURG57SquNdTEnJnvwpbcUJo98t2tfoy4+cVjl
V2cuhSle5FNFtB4+aH1tba2ggauXAUy2PlamVybPfUnDonAjobBOH/P7/RP3
VtGwpS9kPD+AhZnuEbbzBTTAwM6pEBULB0/XV5oH0qAR3dRVWzkLV2BsQbUD
DROGlJjvSuKhtMyycCMalh356/7mzSQGXSwmmufQEDkUX8vxIvHc84LQpWqP
3qDL72wjMXr7Rm+JIQ3DPrLMz0Ek2izIuLrbgIbBQqVHYAKJeh5Z+0P1aGif
q92Pl0ksbiueF8GggZ3c2DXrCom2oybtLQQNHh9Tn/dVkhjB3fuHtdrP/9Zp
iL9GYu6rwJUTSgqa/ZilNfdInFsmUuyXUyA+r7eH20Hi2jmPhInfKNCc0RI4
3kUiL+zYl/5pCpyjsn+7103iw/HpAFC7AViu2wdI1D8320/jKwX3B2ctF0rU
f7c/tKdPUiDf0Gq+c5TE7IHArJHPFDheO8m1miBxw6aT7q5q3+UbGD6ZInGp
SjVFfqKAlrTpFn4jsXaTU3fMBAWrvfI0g6Ukhg3bPu4YpyDurqfcVkGiQXdb
3Qq1a80Mv6pUJF7mcB4WjVHwH8uISkE=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$16989367#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4lF0UAHDEzLxjmFAKLZQsEQml4js3LSQ7qYQiu5KlEJEslUgUQrKG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          "]]}, 
        Annotation[#, "Charting`Private`Tag$16989367#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVynk41HkAx3Ezrsn1M45xZOY3jhXLqqhNYr8f1doO9xE6FFEkOVKRq1nT
oUOjYjX1qCjWSIdKbSVa6nG0iGVlnWU3cnUQcsy2f7yf1z9vw6BIzxCmjIyM
y9f+NzbgxNKhg0JitNZ9icCbAbOny44LZo4Qpdd1DYn+DHQa93VxktOIebFS
QVwAA04D9sccBenk1p7vmdGhDKjYHYioW3WOrI0V/BCc+PWvMqvgr8shqf5b
k7yuMoDhZyUhFoUkq6mlYP0YA9ECLUvWxVLi9NnHMuQcE/yaP+llls+JXvtx
cd6ILDjW73+WN28k3YfmIr5YyWP3Ybs7sUYthCYr700GK+CkL7u86Wg7KbH7
/K7jpiKkJazljIxu8h7/ti7uZuGSk9NPVOprYut/JvCBoRLy90tEPYv+Idvd
6mkFP2VsGOSxxbfekg+STy/b9qpg9yV/6bod70jMvJ7KzCuqsMi+atI3PEQ0
31wxqLinhqbmjP7y0FEyvXCwJLacQmSB0akalQ+E7pbam0aoY91RoeMC14/k
QKWMd96IOtqO1Fw/JPlERImRPTvj2Ggv2LozQWacZD6NNzCcZWPRYJLDLvKZ
bJGcFZft18By15Ra7/MTxNO7d3TLpAZ+aWbttemYJF0xYRdcIjVRELevSdXu
C4ly/NFOcUQTFsRGkJYxTXTj0sUbQ7UgZxa/furlDBmfaa273qYF0aLcF8Hf
zZHfXz2/muGujehNXmFV0VISGejQ8ccTbbxplkhe+8rAWo8j9DHn4G0ad2ab
HANMofM+hwscaHt4b/K/xkAZV1ivKKcDg19nMhu8mBiwfbpaPlYHnadd4jhS
JjbuUswL79FBzbGg0L9yZOHodq998WpdpLMHbDjOclhVXFk0e0MXSUU2qg3D
cpiWvSYMZevBtNU03e+kPDIOtqo+itJDoejEu622CshmpBgMtOphw+a73r1t
CtBbrTCmv1QfHfddxT1HFGGVLPaTFevjlEnxsL85C1rGAcYmE/qYNLzbn1fN
Qp+H0bIYj/mwv2lZHr5vHork+UPuJfMhcQnLK+YooWSSWf9Y2QAfE3S2RzxT
wtqP2JAdboAxuz21s1HKyEVQfnG1AfjKaYTFVsHF+/NW5PC4+CZcWyR6ooIY
UX7K3we58OkIGTmzTRVrsusvz2/kgnQFjIVIVVETZjHaZ8QDM6qmpbRIDYmF
ufHtCTyMakxWCZwpXD5vXqtZz4NVwoMyNzcKDsIRB0EDD3vexJVyPSkUuY3n
jjTyMHRnquA3XwrJnAbUNPPQ7z19/EMQBWub3rqkVzz0ZM25B8ZTWLFkmN/X
x0OTvnwn8in49TOark3zwE591qJWSMHG4tto9iwP7oOH6zuKKGhbVzOS5nio
f6RQEXebgng8fMKLQaNuMyvv1mMKdmYpSxiKNKpylMP4zRSippZP+GnQkFV8
ETjSQsHINflGpSaNlZEnNz5uo9A07OFrpU2jgqg6+3VRWL+jOElWl0ZZj9pC
0QCFG5mB3GIujZk1DQsChijo5DgH6tA07G+f5luOUqgQN2cJ+DQeCtQ1qsco
uFU8avUxpjE10KiUNUHBUZ3fW25Cw9YzQzb4C4WLuaad5qY0Djz0mFk8S8FS
6WXt2QU0So00xqVSCude8SWzZjT+A85eFqY=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$16989367#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRLXbfqmqsW++92HxZ32LA4Ob49uStVeCecXNoro
cMzZBucrnLwib65zDM4XM/rQxKp5Ac7PabXaXKJ0Fc7vCRfcf6n9Fpz/fxOH
JePE+3D+fDc3d/7mR3D+srJVEx4YPIXzw17LCc7a8Bxh/vzI/15pr+B87RlL
VJ68fQPnX7o88cX+jPdwfv5ypd6TPB/hfK/2Fkd1v09w/o22k2saVn2G828t
j0+vZvgK5xu8rrXNsv8G51v61Z8Kmfkdzp9+maPY+M4POH95ReklXqtfCPfZ
Gzd2TvwN57NoVHr/vPgHzp9gsOhMiu4/RHhHB2ceKfwP5z++vGrVo3AGBxj/
eafsnwQWRjhfNDAkOnIpgi+z4s/U88FMcP7dft8Ksf8I/smOpIzr85jh/D7B
l8ZiPixwfu1qY97zbxF8tWtqfRE9rHD+ygndr+It2OD8sJgtIQ9vIPh3tvvN
etDGDuf3qqx9G6nJAef/UNzyYvEJBN9mvc7+7FJOOH+Vb+bitWJccP6navHk
3KMI/hervFN/C7jhfAXuTnsOQR44XzVbdMKEfQh+6J3Ud5MSeOF8+3txX1L/
I/hMBSevblvNB+e/F/pxpNGHH86/JMV612EZgr9NSejr//8IPgBKHpUH
          "]]}, 
        Annotation[#, "Charting`Private`Tag$16989367#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"Entropy\"", TraditionalForm], None}, {
        FormBox["\"Coupling (\[Kappa])\"", TraditionalForm], None}}, 
     FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"Entropy of Coupled Gaussian with \[Kappa] = 1\"", 
       TraditionalForm], PlotRange -> {{0.01, 4}, {0., 7.790030153517723}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Coupled Entropy Root\"", "\"Tsallis Root Entropy\"", 
       "\"Normalized Tsallis Root Entropy\"", "\"Shannon Root Entropy\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.815564288971333*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"e9a3d61a-ad98-46be-820b-6ae655cacfc1"]
}, Open  ]],

Cell["Saved Plot Dec 17, 2020", "Text",
 CellChangeTimes->{{3.817207764745207*^9, 
  3.817207769562533*^9}},ExpressionUUID->"627ef1f3-d256-40ed-978e-\
9acaab0affc1"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVzHk4lAkcB/B3XE2YXqPYZ8tsQweFYukwa/v92GpLyNVhszlCihylUFQT
xq1hQ6lNTxINnnRpawvVaBNFjvK4UmozcpSk951zZ//4Pt/n8zzf52saFOUV
okEQhJs6/3fszqwVo4dT4IJ9ockpCwZaPFiVyZcLoMXt3wc2avcveDdgfDQD
igruvH5mzsD1Esd0J34unL1ZkThTbX1e3L7mX05By7UhTcEi9V5s0cB1OQ+9
kRfK8s0YiGON10Msr8DoPLuqcRMGxvDnWDHP1UKzVVFUmCEDuU2d81dZPQb8
ffPRNQoCjX/8dEJ7SRvsgy3PbkkIjEjl3Yg164K0x9Pfi7sIzN7Grm9P64ES
7ZQFrXUEqq4zHRh5r8HpQpySVUFgyfr1v5LJb6FzWmQ4I5fAy4dEwkGb95DQ
E+DifIDArR9/YBfXfIB1adpDAb7q/xJflUvoCCwsS3mU7Eig5elLC9+NjUKi
rsBKziWwvSNvuD5sAhx18guLtAmMKjfLadL/DEPHgzM4rSpwSUtxMnefBOut
63i3ClXQLWiqOi76AnZ/Gm0M8VVBT7n/7iPEVyhIqtvgwFGBzcekn/fCNPjN
7oxc+14JDu7Hnvqc+Qb4wuufNxVKKOpgHrDro4A1uYw5HK2E8viD7SyeFEpu
TASL7ZVgCXb8jDwZlPb2TnlKFaBlkbCJfiGHigZ9XpBYAUKbiy3B1krYFbv4
1OlMBcTs8N4jjlGB5ZSxp/cWBQx1iERvtxHov+j+YbGpAj5kcOQBWgwszQ78
qXhEDkaePjt8yxi4mqy51HtbDiYV8oJWbw0M8o/zqOLLof+kW7yxSgOpVO8o
dzc5NKUHhb06r4m8hrESe44cctkSO2NXLXQOtbHukcggqdKO1TqmhTsMEthV
d2Ww+OXi3O3Z2pjvfCacmyODK8KsEf/VOljdmEgm+clgq99NnzfdOljjtFzV
tVwGfbfdiwcFM9A2dU3ZSkIGOQurx3yXMPFeRcOJ+E4pUKY3h0ufMHFcsDvd
SSQFx6tW9eEHZ+JZdrCnfZIURG57SquNdTEnJnvwpbcUJo98t2tfoy4+cVjl
V2cuhSle5FNFtB4+aH1tba2ggauXAUy2PlamVybPfUnDonAjobBOH/P7/RP3
VtGwpS9kPD+AhZnuEbbzBTTAwM6pEBULB0/XV5oH0qAR3dRVWzkLV2BsQbUD
DROGlJjvSuKhtMyycCMalh356/7mzSQGXSwmmufQEDkUX8vxIvHc84LQpWqP
3qDL72wjMXr7Rm+JIQ3DPrLMz0Ek2izIuLrbgIbBQqVHYAKJeh5Z+0P1aGif
q92Pl0ksbiueF8GggZ3c2DXrCom2oybtLQQNHh9Tn/dVkhjB3fuHtdrP/9Zp
iL9GYu6rwJUTSgqa/ZilNfdInFsmUuyXUyA+r7eH20Hi2jmPhInfKNCc0RI4
3kUiL+zYl/5pCpyjsn+7103iw/HpAFC7AViu2wdI1D8320/jKwX3B2ctF0rU
f7c/tKdPUiDf0Gq+c5TE7IHArJHPFDheO8m1miBxw6aT7q5q3+UbGD6ZInGp
SjVFfqKAlrTpFn4jsXaTU3fMBAWrvfI0g6Ukhg3bPu4YpyDurqfcVkGiQXdb
3Qq1a80Mv6pUJF7mcB4WjVHwH8uISkE=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$16989367#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4lF0UAHDEzLxjmFAKLZQsEQml4js3LSQ7qYQiu5KlEJEslUgUQrKG
EiJaLJUKESES2Rr7vu8S352/5vk99z7zvu8959x7rojFZX0rNhYWFjdWFhbm
7xWzYMURzwBgONw4d8yHBUl82nf35vIt4PYpUt9qz4Lat/d08PsEgU1rpqac
EQs6Nqh859DNUHiRGt+6LMOCaAfcL1UdjgBt4tQNufJVaC+VKBHWiIf3uZFl
es9XQGnOx374bgL0cG23OX17BSof2lNbrRJB+kyr1lurFdheVpKfmpYEdp0L
YR7bV6BJ/BJxUOIpOCbwL/Uk/wM0WvbKSuo5SOpsvmWcswyjHJPkqqrnsJ7f
2lj/4TLEbtlkuvtiBvxQdu+677YMMzou5L+ZL4ChqyXZrLIMz15tMQmTyYa1
BcEG/rV/gVJc5NcenQujJtbyvitL4HxznTQl7g1syhAwfhe4CPmNFqWLU2/A
OGSoc/HSIixI5poMH38LzdqjO5yNFsGnXutezfxb2Ku8g29FfBHubr89FmFQ
AHGCpECf7wvwtGwxR4SzGGY9QyyCRRagX0D9OJ9FMfg/tfFpoS3ATseoTvaC
YiDHtlidXJiHXH553gHr9zAYOnClunYePthcdM3+/AEM3ldsyvWdh5GA8djN
70uA+4zW0/7BOeB+yW8TNVACo2fOl75tmgPZ3yry9HWfwD06jTezbA5cdoVU
sTh8ggs9eQ9Wk+ZgsVFiuXvjZxgzyRg4ZjIHJHEL04wrX0Cmb58gW9MsCFf+
3LpPuhxeXhZ1/tY1AyHzFy/XGJYDiWwkZN44Aws7OD5aeZfDpytz3NwVM/DD
T9EsoqYcusQ5lp5nzYCfclTcpNNXuHRjXKDn2gx0vzwlkPm6Al6u33NFkX8G
0qJaeEWgCnpnE1aoptPAW+Zi8c6mCkQbJeK59KfBZ5r6SiesCtxeifYIq03D
Kd2Dej6dVZAtW13nITcNFGrc/Vb/arBLDD80RJoGO29TWlTFd7A8LHP1df4U
8O+Z8OOQrINNbNZTdKEpsDybC8PKdVDvvmi7nncKcgNclut06+BG7Mcd4sQU
aDbNXI3zqIMqq19rL89Pws3ri7byFXVQMvCcL/TnJIyUs+mY2/wARaEDX2fC
JuHT2fVC71Pr4Zoq//E6nkngDvzVlFxQDzmRWj/lqZNgkv0o4s73etAPkCaS
2CZhjkWQ23C2Hhza1CSjpydAOm0L6/CRBgjYuNZsvnECoibE+zf2NABXquCi
fdwEXAw8kHdlWyN40058LJCdgHyGnRRVqRGOGRb9TZWYgH8HY1IStBrB9cOs
/mORCQidmn/4zaMRnooXcyfxTUDOuddXhGsbQdZbrmPXxDjM7N+9t9rrF/Bl
2P1RDhyH62M7CrY3NgEl5mq0XdEYlB4/KVcw1ARkqR3mWi/H8HsEPNdmaYbP
PtsKIWUM4s92x1yTaoaJh5oFOsFjUFKR6Fl7sxkWp8P+EzQZA/YUIWUvmd/g
IqDy7AjLGISc4vlYf7sFHII/uBvoj8KSwqLH/OMWiIp8qnJffRRseTv3bMpp
gePcCXqN/43C4e85aVbNLTAdpCTmK4Xnq+qGLki0Qm+0429tjlGwk7lvuuVb
K9TvyfP/UjgCxzi4lu1o7UAbfeXyTHoE8rtmXocKt8Ohs4bAKzoC20raLucp
tMPPjgPJAUIj8M8zs3vZpB0idjkv+VHx/IkTVfez2oH9TEJaz8AwbGu7G/ta
uwPmqjTK5dKHYfUVZT9r+B+IjpDekiY5DLafzbIb0/6AxX+P1O1FhqHuR/72
jGI83mAyvldgGJInznMbDPwBYfYZ30HKMGx/1OZcv5UB96OPWrwaGIKvPxXU
RN0Z8G+Ro6ni+RDQdXsnv+7ohNAQnvxCuSFIOHZMje7fBVEsCcp+RoNwvskh
pPxeFxRfkm6R1R0EYdvwH97RXWD7jP9o9/FBSAxqOzuS1QWkPzetzqpgV7s4
VTZ3AdejXvYwUWz9hBh/mW5Qbii4xT4zAMlmC8Pzv7vh1BZV+eGoAUhzywhj
7O6FxOGrNKPhfrimnun250AvfKC+m4rt6wdNwWyTjiO9wGArf9Dd2Q+T73Ml
2k73Ao/9vokbzf2gzFFQ0uTbC1VxGrk9Zf1Q//DrRE1dL/yolO81TuqHlZwe
3fdOffCsamLqj3E/GA1v4YnN6YeE/1gygpv6QOxX00+non7I+i5hoN3QB/Ml
YdFq5f1QG7jHdF1tH0RHsQnPtvZDiZlZYEZ5H/w+1CejSx6AmLe2n1Ze94FJ
dJYmyWwAbrGoNByO7APzo8p3XDgHwXB/WK6EUR9cTDizqmE9BIrlU97ZjF7Q
qRq7YOc0BJ+qLagO7b2wZ96/4rbnEFyOCGuTbOmFBe3s8NLQIfBtenc8u6EX
AlbYRP97OwQP+Bpo9eW9EGeaqS6H43pEfJODf1YvVAuthm/IGIZKqmz2jeu9
IBX9VLRndAQQL0+nm3Av1DeED3y0HQedq3yWN3174HL6tnuVtElQf87a83qk
GzRuBxwS154CI0Hf6li3bmi+VZnpmzENrOYOIyaUbmhJP2fjxTILsWK9ZcIv
umD3sLeKPcwB348Sq8vnumC/9o1vhjHz8EdKMKR0Qxc8aqC4yrctAF9FGqda
eyeke1yt5zqwBPkabHrlqZ0gBfI3g8L/QpjN/XYZt05gl7h2YvHHMvjcaXUX
1+mEsN3J1Za7VkBlbbHCgmQnOJ81sCt1XoU2881rb3J2QndDRkbXKRYUyadZ
JDXJgP6gzcvn2VnRYQuKvnAzA9brGZ49k8qKkjufcb/5woBNz5Yjaw3YUN7Z
jafccxjQfl/Lg3+VDZX4XFXYnciAyjsWtk3xa5Bd6rYsoYcMCOUZlOfXZEd6
U/X3V24xwPuFPFftKDt6Peql7+rNAAmPffLHJ9iR8bMKXj3s+iMHz3yZYkd3
rRuHZJjjHaqpb+fZ0ctsWtfQdTy+Vl8lkZUDSYSuGbmALeHmdMl5PQd6KvHM
2tgLj6Os73wqHEiDgYpPX2PgfBQLPR3CgdJJl4VjrjJgrV30C8p9DpSTY7zN
E3vpL1H5LpwDxVz6rXIWu0ZkdI3AIw50aI3dp83Ybpfyrv1O4kD8LR8XU64w
4Cs7sjJ+y4He6TaKvXZlgK38GWWTLg5kZNksO+TMgOdhwUPnlEhI/mDCbJwj
A5rlFSY6D5AQLCoWB2KTmtpmL6iQUNIe7keO2JabZVhtVUloQ5t1EMLeklG3
wUmThBI2zJzrvcSAiC/rj/qeJ6Hh2PM1e7B95xISEu+Q0OeBPb5tDgx4GaOe
ui2YhM7cDfz0FbtDeTLj6T0S8gxS4c/DPuiv+ubZAxIq6/y8GIQ9R++tzokj
IRtL22dK2A6SO5dKckiowtggPsaeAUYm+YadzSTkytL1wc6OAaVl3/RiWklI
7FZW40nsPbKd2nodJBTspc2mis3Nxn38UzcJ1dpPxAlif023UUkaw+PCDb+q
bRmgNC0oZs5ORuHi/EaK2AJ3b84zZMnI/L8LJ/htGHBn+tFM9B4yskzx5uLA
njPJntRVJKMLa116pq1xPGVbh0sOkJGy/7e6H9h3GxUYiUfJqInPKjkUe0l4
oOL8WTKqOJe2jYbd9lY7lnGLjCQt9l3gt8L7tFzcDfsgMtodcCuDgq36YtBy
JpiMas8prvlryYD0+ABZSjgZ8VbFDvzBdgksLJV9TEbqWQy/DGyKgdi4z0sy
EvRWnVDFVhj7d3hzMxlF35O65XsB14vNCcn0FjIq2HRo7Ap2bGc0t1w7GR3Z
u2pth736U/73kS4ySi8xu6uP/a3IzvHiCBlNFtGjd2CfD2qMLmKhIKcNVt9q
LBhwTzRr9IwkBXVovbLche2HYtY3SVHQpbVsZFFsD5NAFUMZCmp6l/VOENsy
wvSetjwF3a1k16BgH2Dn3nVYhYJ0P4iJ9pgzYKDb8aK0HgWt39CfG4/dsWoc
8dyAglxYU9SisBuE1IrFjCioaMJh5B72B4OtNJGzFHTdnueCN3bkl9oX660o
aB33dnZTbNWU3cMrHhR00FeSZyu20sdNfNe9KIhPyiVyA7ZMK+Xgojf+nmFP
ibXYAnydd6f9KOhCXoEnK/aEX/jOgRAKil6wqe05z4AnFlN2PxIp6Nl+e8Vs
7AWR/IGUCgrK8vJuOIG9i52bcqqKguYLT2YexbbosxGn1lDQ8sDvSMCuzhCy
dmqgoBqO2lh57ER5/27lDgp6cL3KYRP28aP6HY3TFPRCjL5j8hwDfMQz/92Z
oyARygLHCHY+QdqsvEhBiaVy833YW2oKziavUFCl6U1qO/aUkchvR4JAIjdm
piuxY20nGshbCXT/mdb3NOxaDY3pQhECHWGk5yRjs+96yusoSqBFWEqJx3ac
PKX3U5JAjMfOhVHYqp4faxIVCGR0jDftNra7icCYwT4CgUwkJQA78z9XLvIB
AkmrH/T0xeZfI655CQhkf1Qq9Br2cHBo5X4NAlUEvXG5iC3sODAwokmgLleK
gR22ka4qJVGHQGLCy6rW2CXr5o6RThLo6pU8vfPYEU9MS+vPEWjS+7vkSezK
G2+7Ay0IpN0afUsfe8WcZ81+KwIJJLRO6WDbipUdSrAn0MDJV4sa2MovpT86
XCVQQQdPySHsN0nvyyfcCTSz1rQYsHdHaNdc9STQJfK/MhXs7dec2m/cIBD7
hZ2sB7DjHFh72f0IJG/6co8S8/vMHowEBRDo7VEP573Y1MP5fx8GEahqcxm/
PHaA4tE1AiEEsnuJvOWY7yf+ixofSqBrruMTstiTtAWBZw8J1DrQuCqN3fzr
oFLxEwLxKesXiWPrV1bDoUQCmRDTd8Wwq4tM1cqTCZTUkWqzA/tj4g2junQC
7d0pp74dW+nhWrOTGQTitGPV3Ib9KjDJqiWTQD2owUQEO83+y5WeXAKxmTmk
bmWuv6nhdbt8Arl4SLZvwY7R6fUfe0Mg2V/NIkzzqroFuxYQqNDqqutm7BAF
8sOFIgJt2vD3xyZsknh0rPcHAq20Wqkw7Ssgmcz2iUB30nNfC2EvcRY+v/2F
QF6OLQeYdl3RyKWVE2ireFu1IPbIROu78AoCaVW+cmDauvtiCX8VgRy0jTcw
zWj89/XxdwKZ59bUCmAbV4TWCtcRKHOMM5Lpn4Vbm1LrcfzZuW2Y1srK6djZ
SKDmybqjTJcnHOp72USgM+905ZhGD+pHFVoI5GQcJMl0YcCF2YI2Ah1tc5Nh
WsF9Zvm/PwS6fng9YjrbLpC9tJNA6o/OmzEtbsJPO95DIFOGYRDTidrpfDV9
BJqQGCthWvCQkpDBIIE+X5fgYL5/hHzltuZhHM/B1ZNMc4sZ7zQdI9CT6055
TN/ZOCzXNUGgF2pum5nrw8Z5fb/NNIGWznJFMH39H+3QyCyBflTLbWCu7+z4
E3XnBQKNZf9JY9qxS0Z3bolAERv5DjPjM/Dz4ymvfwQKEKkYZrqtoNM6kI2K
Ut3TLZjxNsp0caRyUFHJ38rdwth18Wvc7pOpaDXEjJOZH1/8dwTG0Kho1rCm
l5k/ym5vQrbQqehyTVIvM7/e2KpFpPBQ0c2WpklR7Awtu5QsfiqSRiayzHy9
QLJNthWgootexZ4S2Js+Widt30RFUuGRPyWxQ3dbJsSIUFFPdXweM9/VBi3i
DUWp6LBSmZIMNkuy+RO6OBV1UfSqmfXhynfucaA0FeV5Bm5h1pN0tWkskqUi
WWfRdgXsvgCTmL9yVJTgvj6DWX+n5848ct5HRQVXWhyZ9ar82/ChqSoVney0
S1Flrl+4wYONR6mobYn35xFmfDX0wxvUqEinuZ9XjVkPxTr3j2tRkWgHa9EJ
bI4EjWDF01S07OWSz9xvaiyRP5cjFRXeFldn7l+3N4NfhRMV8ZUZnbnMzK9f
Kjf9XaloR7K1hwuz/tQO3lj0wH69nuGB/WjnXq9efzz/r+zJW9jnJ6Rc38dQ
kSFNrz4FW+D5ThePOCryt7L4mI5dby7pLJ9ARQabOQtfYB9pELv8/CkV7YpZ
25yHLflGxCHyJRUdLbz0ppS533ttuHCpDL+v0a2FAeyxX/lPhSqoqPVDVNoo
9pCcfl/lNyp6sO66+RR2V3+InVgdFf3oyP/3l/k8AzanPy1UlJRgX0vH588r
qdHrehNU5Pf6+M/92Nm37n5YnaKi6bPvtJjnV0anOEv2LBXdYCtsOIKd/MjC
n/qXilZo1hy62A/WNAd94eBE1LjxFWts19bPUYpCnGjd4iG1R9hOe883d2/m
RIhn+fYT7Ivh/wQeCHMi+UZKYwq2pZrSk7EdnEjRjxqRg22Yl5WSvpsTHciD
1G/YCsHROQLHOBHPAxYe5vk8c8Dx2z8nTvz81Ck3bMU01RlvV06kLnx0tw+2
G8+GLStXOdHi4z0egdjz/R+dVzw50dCtQbEI7KUIHoHVAE701dd5NRd7dSzf
hiWGE+VqodhxbGrKX/Y1nzjRtsel5i64XznBXSfj/wXPf6TQ7Ykdcu3p6TXl
nMinM9zRH5tLVytzTRUnkkykpERgr/0Xb8DeyImedEb4vcVef0o1mWOQE7FF
xQmsYgtzBgGFh4b2f4eHkbi/SlSuOv+Bj4aIHs6tiReY5yWX3xV+Gor32PAm
g+kf4aUMIRpKqu7gKGH6UezxAjEa6lL7JjWMLbI908BemYbKYOneYdz/bTtY
a1NtQ0M2TnseLmPvcFgfFvaBhhQE5xjMfnQoMzRm4yca2qjxFh5jZ4+RUxK/
0NDtwdvp6dhKLkuvcypoaOaP5oMS7BPX/rTW1dNQ43uhn1PYzrefi/P009B4
sy/pDO6H36eofAync6Hgw4rrpHH/fLLNauzBeS4U1BF7ZAT329BhNmO1yoVi
UvLbivD9gM2psvHNC260PzW029qFAeO8C6U3NemIl2vRYL877s+83r3X0aGj
ZCutRh1sx26PN5v16ShqYNHMGnskbzG94BQd7ditF/wQe8Dw791JCzrS0chV
G8NmRK3oml+jo5i6Fc1UD5zvghztKI2ONMf2eQh4MoDHv6yR+zkdfZvLXN2N
rTscWNP2go6K5iXvq2PXFJFKPHLp6MzGPeXu2FUmlJScYjq667U34hd2aTyn
nXADHUW0jGdF4vvcGnK1+VgjHY1fK8nPwla9HGJc3ExH3JouX8qwS4BL83QH
HWnPXl6YxX7P4JYNG6SjSf+wEiN8P1xWrxU3G6GjglZx0mVs5dz7wtLjdJR0
8p7BbezCm2t5K2boKHJfAcc77MXBOmrUPB2F9Xra12Er6YevsVzC63OItWkA
271Qb1nuH/6/ieMnWPH99M023tnVVTrqiNb/KoD9P4M0DzY=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$16989367#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVynk41HkAx3Ezrsn1M45xZOY3jhXLqqhNYr8f1doO9xE6FFEkOVKRq1nT
oUOjYjX1qCjWSIdKbSVa6nG0iGVlnWU3cnUQcsy2f7yf1z9vw6BIzxCmjIyM
y9f+NzbgxNKhg0JitNZ9icCbAbOny44LZo4Qpdd1DYn+DHQa93VxktOIebFS
QVwAA04D9sccBenk1p7vmdGhDKjYHYioW3WOrI0V/BCc+PWvMqvgr8shqf5b
k7yuMoDhZyUhFoUkq6mlYP0YA9ECLUvWxVLi9NnHMuQcE/yaP+llls+JXvtx
cd6ILDjW73+WN28k3YfmIr5YyWP3Ybs7sUYthCYr700GK+CkL7u86Wg7KbH7
/K7jpiKkJazljIxu8h7/ti7uZuGSk9NPVOprYut/JvCBoRLy90tEPYv+Idvd
6mkFP2VsGOSxxbfekg+STy/b9qpg9yV/6bod70jMvJ7KzCuqsMi+atI3PEQ0
31wxqLinhqbmjP7y0FEyvXCwJLacQmSB0akalQ+E7pbam0aoY91RoeMC14/k
QKWMd96IOtqO1Fw/JPlERImRPTvj2Ggv2LozQWacZD6NNzCcZWPRYJLDLvKZ
bJGcFZft18By15Ra7/MTxNO7d3TLpAZ+aWbttemYJF0xYRdcIjVRELevSdXu
C4ly/NFOcUQTFsRGkJYxTXTj0sUbQ7UgZxa/furlDBmfaa273qYF0aLcF8Hf
zZHfXz2/muGujehNXmFV0VISGejQ8ccTbbxplkhe+8rAWo8j9DHn4G0ad2ab
HANMofM+hwscaHt4b/K/xkAZV1ivKKcDg19nMhu8mBiwfbpaPlYHnadd4jhS
JjbuUswL79FBzbGg0L9yZOHodq998WpdpLMHbDjOclhVXFk0e0MXSUU2qg3D
cpiWvSYMZevBtNU03e+kPDIOtqo+itJDoejEu622CshmpBgMtOphw+a73r1t
CtBbrTCmv1QfHfddxT1HFGGVLPaTFevjlEnxsL85C1rGAcYmE/qYNLzbn1fN
Qp+H0bIYj/mwv2lZHr5vHork+UPuJfMhcQnLK+YooWSSWf9Y2QAfE3S2RzxT
wtqP2JAdboAxuz21s1HKyEVQfnG1AfjKaYTFVsHF+/NW5PC4+CZcWyR6ooIY
UX7K3we58OkIGTmzTRVrsusvz2/kgnQFjIVIVVETZjHaZ8QDM6qmpbRIDYmF
ufHtCTyMakxWCZwpXD5vXqtZz4NVwoMyNzcKDsIRB0EDD3vexJVyPSkUuY3n
jjTyMHRnquA3XwrJnAbUNPPQ7z19/EMQBWub3rqkVzz0ZM25B8ZTWLFkmN/X
x0OTvnwn8in49TOark3zwE591qJWSMHG4tto9iwP7oOH6zuKKGhbVzOS5nio
f6RQEXebgng8fMKLQaNuMyvv1mMKdmYpSxiKNKpylMP4zRSippZP+GnQkFV8
ETjSQsHINflGpSaNlZEnNz5uo9A07OFrpU2jgqg6+3VRWL+jOElWl0ZZj9pC
0QCFG5mB3GIujZk1DQsChijo5DgH6tA07G+f5luOUqgQN2cJ+DQeCtQ1qsco
uFU8avUxpjE10KiUNUHBUZ3fW25Cw9YzQzb4C4WLuaad5qY0Djz0mFk8S8FS
6WXt2QU0So00xqVSCude8SWzZjT+A85eFqY=
          "]]}, 
        Annotation[#, "Charting`Private`Tag$16989367#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXRLXbfqmqsW++92HxZ32LA4Ob49uStVeCecXNoro
cMzZBucrnLwib65zDM4XM/rQxKp5Ac7PabXaXKJ0Fc7vCRfcf6n9Fpz/fxOH
JePE+3D+fDc3d/7mR3D+srJVEx4YPIXzw17LCc7a8Bxh/vzI/15pr+B87RlL
VJ68fQPnX7o88cX+jPdwfv5ypd6TPB/hfK/2Fkd1v09w/o22k2saVn2G828t
j0+vZvgK5xu8rrXNsv8G51v61Z8Kmfkdzp9+maPY+M4POH95ReklXqtfCPfZ
Gzd2TvwN57NoVHr/vPgHzp9gsOhMiu4/RHhHB2ceKfwP5z++vGrVo3AGBxj/
eafsnwQWRjhfNDAkOnIpgi+z4s/U88FMcP7dft8Ksf8I/smOpIzr85jh/D7B
l8ZiPixwfu1qY97zbxF8tWtqfRE9rHD+ygndr+It2OD8sJgtIQ9vIPh3tvvN
etDGDuf3qqx9G6nJAef/UNzyYvEJBN9mvc7+7FJOOH+Vb+bitWJccP6navHk
3KMI/hervFN/C7jhfAXuTnsOQR44XzVbdMKEfQh+6J3Ud5MSeOF8+3txX1L/
I/hMBSevblvNB+e/F/pxpNGHH86/JMV612EZgr9NSejr//8IPgBKHpUH
          "]]}, 
        Annotation[#, "Charting`Private`Tag$16989367#4"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"Entropy\"", TraditionalForm], None}, {
        FormBox["\"Coupling (\[Kappa])\"", TraditionalForm], None}}, 
     FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotLabel -> 
     FormBox["\"Entropy of Coupled Gaussian with \[Kappa] = 1\"", 
       TraditionalForm], PlotRange -> {{0.01, 4}, {0., 7.790030153517723}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"Coupled Entropy Root\"", "\"Tsallis Root Entropy\"", 
       "\"Normalized Tsallis Root Entropy\"", "\"Shannon Root Entropy\""}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.815564288971333*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"479c3f34-eda3-46f5-a008-e43a8ea902a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotCoupledEntDist", "[", 
   RowBox[{"\[Alpha]_", ",", "\[Kappa]Dist_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "coupledDist", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"coupledDist", "=", 
      RowBox[{"CoupledNormalDistribution", "[", 
       RowBox[{"0.", ",", "1.", ",", "\[Kappa]Dist"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TsallisRootEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "False"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TsallisRootEntropy", "[", 
          RowBox[{
          "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"CoupledEntropy", "[", 
          RowBox[{"coupledDist", ",", "0", ",", "2", ",", "1", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
           "True"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Kappa]", ",", "0.01", ",", "4"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", " ", 
         RowBox[{
         "\"\<Coupled Entropy Root\>\"", ",", " ", 
          "\"\<Tsallis Root Entropy\>\"", ",", " ", 
          "\"\<Normalized Tsallis Root Entropy\>\"", ",", " ", 
          "\"\<Shannon Root Entropy\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Coupling (\[Kappa])\>\"", ",", " ", "\"\<Entropy\>\""}],
          "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{
        "\"\<Entropy of Coupled Gaussian with \[Kappa] = \>\"", "<>", 
         RowBox[{"ToString", "[", "\[Kappa]Dist", "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.815507856532708*^9, 3.8155078749313307`*^9}, {
  3.815507920600128*^9, 3.8155079991771803`*^9}, {3.815508052975773*^9, 
  3.8155080540454187`*^9}, {3.815563356018063*^9, 3.815563356873921*^9}, {
  3.815563453958754*^9, 3.8155634924795218`*^9}, {3.817208296746953*^9, 
  3.817208296855381*^9}},ExpressionUUID->"bcd002f5-ec51-4ac2-baf8-\
98846dc348b8"],

Cell["\<\
Derivative as a function of coupling for the Coupled Entropy, Coupled Root \
Entropy, and Tsallis Entropy\
\>", "Text",
 CellChangeTimes->{{3.8155088788721523`*^9, 
  3.815508908663927*^9}},ExpressionUUID->"79797356-18d0-4b9e-9880-\
97c2fe17bfce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotDerivativeCoupledEntDist", "[", 
  RowBox[{"2", ",", "1"}], "]"}]], "Input",
 CellChangeTimes->{{3.8155096422419033`*^9, 3.81550964254325*^9}},
 CellLabel->
  "In[127]:=",ExpressionUUID->"aab23c28-4ca2-4222-8865-f6f271b6f4b5"],

Cell[BoxData[
 TemplateBox[{
  "General", "ivar", 
   "\"\\!\\(\\*RowBox[{\\\"0.01008151`\\\"}]\\) is not a valid variable.\"", 
   2, 127, 125, 31225010404182441629, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.815509645240756*^9, 3.815509666531644*^9}, 
   3.8155097304001617`*^9},
 CellLabel->
  "During evaluation of \
In[127]:=",ExpressionUUID->"46a0c922-070e-407e-a893-7701721f33ac"],

Cell[BoxData[
 TemplateBox[{
  "General", "ivar", 
   "\"\\!\\(\\*RowBox[{\\\"0.09151008142857144`\\\"}]\\) is not a valid \
variable.\"", 2, 127, 126, 31225010404182441629, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.815509645240756*^9, 3.815509666531644*^9}, 
   3.815509730871421*^9},
 CellLabel->
  "During evaluation of \
In[127]:=",ExpressionUUID->"410e051b-7a18-4498-992a-6031ca311323"],

Cell[BoxData[
 TemplateBox[{
  "General", "ivar", 
   "\"\\!\\(\\*RowBox[{\\\"0.17293865285714288`\\\"}]\\) is not a valid \
variable.\"", 2, 127, 127, 31225010404182441629, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.815509645240756*^9, 3.815509666531644*^9}, 
   3.815509731347848*^9},
 CellLabel->
  "During evaluation of \
In[127]:=",ExpressionUUID->"a235089f-770b-4576-9053-0787b15ee90c"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"ivar\\\"}], \\\"MessageName\\\"]\\) will be suppressed during \
this calculation.\"", 2, 127, 128, 31225010404182441629, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.815509645240756*^9, 3.815509666531644*^9}, 
   3.815509731352797*^9},
 CellLabel->
  "During evaluation of \
In[127]:=",ExpressionUUID->"67c56e26-0990-4d54-bc07-3f9af9fdb7ec"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.815509656103508*^9, 3.815509692312213*^9, 
  3.815509741831614*^9},
 CellLabel->
  "Out[127]=",ExpressionUUID->"2cbee2ff-e9b3-4c99-80f1-3bda487e99f4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"PlotDerivativeCoupledEntDist", "[", 
   RowBox[{"\[Alpha]_", ",", "\[Kappa]Dist_"}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "coupledDist", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"coupledDist", "=", 
      RowBox[{"CoupledNormalDistribution", "[", 
       RowBox[{"0.", ",", "1.", ",", "\[Kappa]Dist"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"DifferenceQuotient", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"CoupledEntropy", "[", 
            RowBox[{
            "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",",
              "False"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"CoupledEntropy", "[", 
              RowBox[{
              "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
               
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], 
               ",", "True"}], "]"}], ","}], "*)"}], "\[IndentingNewLine]", 
           RowBox[{"TsallisEntropy", "[", 
            RowBox[{
            "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",",
              "False"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"TsallisEntropy", "[", 
            RowBox[{
            "coupledDist", ",", "\[Kappa]", ",", "\[Alpha]", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",",
              "True"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"CoupledEntropy", "[", 
            RowBox[{"coupledDist", ",", "0", ",", "1", ",", "1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",",
              "False"}], "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"\[Kappa]", ",", "0.01"}], "}"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\[Kappa]", ",", "0.01", ",", "4"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Coupled Entropy\>\"", ",", " ", "\"\<Coupled Entropy Root\>\"", 
          ",", " ", "\n", "\"\<Tsallis Entropy\>\"", ",", " ", 
          "\"\<Normalized Tsallis Entropy\>\"", ",", " ", 
          "\"\<Shannon Entropy\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<Coupling (\[Kappa])\>\"", ",", " ", "\"\<Entropy\>\""}],
          "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{
        "\"\<Derivative of Entropy of Coupled Gaussian with \[Kappa] = \>\"", 
         "<>", 
         RowBox[{"ToString", "[", "\[Kappa]Dist", "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.81550893824189*^9, 3.815508940079618*^9}, {
   3.815509564067985*^9, 3.815509622572283*^9}, 3.815509659676433*^9, {
   3.815509718188531*^9, 3.81550972123829*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"abda6c95-f27a-497e-8aaa-6b753f5dd0a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Limit of Coupled Root Entropy", "Subsubsection",
 CellChangeTimes->{{3.8155074648104143`*^9, 
  3.815507473760462*^9}},ExpressionUUID->"6e29c606-03b6-431a-a4a4-\
d97818734ab1"],

Cell["Need symbolic definition of Coupled Root Entropy", "Text",
 CellChangeTimes->{{3.815507753100246*^9, 
  3.8155077653029413`*^9}},ExpressionUUID->"510ae414-5b46-42fd-b1f3-\
4718d1c241ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"CoupledEntropy", "[", 
    RowBox[{
     RowBox[{"CoupledNormalDistribution", "[", 
      RowBox[{"0.", ",", "\[Sigma]", ",", "\[Kappa]"}], "]"}], ",", 
     "\[Kappa]", ",", "2", ",", "1", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
     "True"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"\[Kappa]", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815507481370454*^9, 3.81550748505613*^9}, {
  3.815507530111717*^9, 3.815507555751562*^9}, {3.815507613574238*^9, 
  3.815507639795665*^9}},
 CellLabel->
  "In[112]:=",ExpressionUUID->"4ea59560-5572-47f9-81d1-8fc5f9f5327d"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate", "inumr", 
   "\"The integrand \\!\\(\\*RowBox[{RowBox[{\\\"If\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"\[Kappa]\\\", \\\"\[Equal]\\\", \\\"0\\\"}], \\\",\\\", \
RowBox[{\\\"PDF\\\", \\\"[\\\", RowBox[{RowBox[{\\\"ProbabilityDistribution\\\
\", \\\"[\\\", RowBox[{FractionBox[\\\"1\\\", RowBox[{RowBox[{\\\"Piecewise\\\
\", \\\"[\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\
\"2\\\", \\\"\[RightSkeleton]\\\"}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"Times\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"5\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]}], \\\"]\\\"}], \\\" \\\", \
SqrtBox[RowBox[{\\\"Which\\\", \\\"[\\\", RowBox[{RowBox[{\\\"Greater\\\", \\\
\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"2\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"]\\\"}], \\\",\\\", RowBox[{\\\"\
\[LeftSkeleton]\\\", \\\"6\\\", \\\"\[RightSkeleton]\\\"}], \\\",\\\", \
RowBox[{\\\"Message\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \
\\\"2\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]}], \\\"]\\\"}]]}]], \
\\\",\\\", RowBox[{\\\"If\\\", \\\"[\\\", RowBox[{RowBox[{\\\"\[Kappa]\\\", \
\\\"\[GreaterEqual]\\\", \\\"0\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"x$13681176\\\", \\\",\\\", RowBox[{\\\"-\\\", \
RowBox[{\\\"DirectedInfinity\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \
\\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]}], \\\",\\\", \\\"\
\[Infinity]\\\"}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"x$13681176\\\", \\\",\\\", RowBox[{RowBox[{\\\"0.`\\\", \\\"\
\[VeryThinSpace]\\\"}], \\\"+\\\", RowBox[{\\\"Times\\\", \\\"[\\\", RowBox[{\
\\\"\[LeftSkeleton]\\\", \\\"2\\\", \\\"\[RightSkeleton]\\\"}], \
\\\"]\\\"}]}], \\\",\\\", RowBox[{RowBox[{\\\"0.`\\\", \\\"\[VeryThinSpace]\\\
\"}], \\\"+\\\", SqrtBox[RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \\\"\
\[RightSkeleton]\\\"}]]}]}], \\\"}\\\"}]}], \\\"]\\\"}]}], \\\"]\\\"}], \\\",\
\\\", \\\"x\\\"}], \\\"]\\\"}], \\\",\\\", RowBox[{\\\"FullSimplify\\\", \
\\\"[\\\", FractionBox[SuperscriptBox[RowBox[{\\\"PDF\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"ProbabilityDistribution\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"Times\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\
\"2\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}], \\\",\\\", RowBox[{\\\"If\\\
\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"3\\\", \\\"\
\[RightSkeleton]\\\"}], \\\"]\\\"}]}], \\\"]\\\"}], \\\",\\\", \\\"x\\\"}], \
\\\"]\\\"}], RowBox[{\\\"1\\\", \\\"-\\\", RowBox[{\\\"Times\\\", \\\"[\\\", \
RowBox[{\\\"\[LeftSkeleton]\\\", \\\"3\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\
\\\"}]}]], RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
RowBox[{\\\"DirectedInfinity\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \
\\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}], \
RowBox[{\\\"DirectedInfinity\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \
\\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]], \
RowBox[{SuperscriptBox[RowBox[{\\\"PDF\\\", \\\"[\\\", RowBox[{\\\"\
\[LeftSkeleton]\\\", \\\"2\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}], \
RowBox[{\\\"Plus\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"2\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]], RowBox[{\\\"\[DifferentialD]\\\", \
\\\"y\\\"}]}]}]], \\\"]\\\"}]}], \\\"]\\\"}], \\\" \\\", \
SqrtBox[RowBox[{\\\"If\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\
\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]]}]\\) has evaluated to \
non-numerical values for all sampling points in the region with boundaries \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"-\\\", \
\\\"\[Infinity]\\\"}], \\\",\\\", \\\"0.`\\\"}], \\\"}\\\"}], \\\"}\\\"}]\\).\
\"", 2, 112, 116, 31225010404182441629, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.815507655430998*^9},
 CellLabel->
  "During evaluation of \
In[112]:=",ExpressionUUID->"2c125974-feb1-463f-a5b2-d1fefa79d8b7"],

Cell[BoxData[
 TemplateBox[{
  "NIntegrate", "inumr", 
   "\"The integrand \\!\\(\\*RowBox[{RowBox[{\\\"If\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"\[Kappa]\\\", \\\"\[Equal]\\\", \\\"0\\\"}], \\\",\\\", \
RowBox[{\\\"PDF\\\", \\\"[\\\", RowBox[{RowBox[{\\\"ProbabilityDistribution\\\
\", \\\"[\\\", RowBox[{FractionBox[\\\"1\\\", RowBox[{RowBox[{\\\"Piecewise\\\
\", \\\"[\\\", RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\
\"2\\\", \\\"\[RightSkeleton]\\\"}], \\\"}\\\"}], \\\",\\\", \
RowBox[{\\\"Times\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"5\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]}], \\\"]\\\"}], \\\" \\\", \
SqrtBox[RowBox[{\\\"Which\\\", \\\"[\\\", RowBox[{RowBox[{\\\"Greater\\\", \\\
\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"2\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"]\\\"}], \\\",\\\", RowBox[{\\\"\
\[LeftSkeleton]\\\", \\\"6\\\", \\\"\[RightSkeleton]\\\"}], \\\",\\\", \
RowBox[{\\\"Message\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \
\\\"2\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]}], \\\"]\\\"}]]}]], \
\\\",\\\", RowBox[{\\\"If\\\", \\\"[\\\", RowBox[{RowBox[{\\\"\[Kappa]\\\", \
\\\"\[GreaterEqual]\\\", \\\"0\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"x$13681176\\\", \\\",\\\", RowBox[{\\\"-\\\", \
RowBox[{\\\"DirectedInfinity\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \
\\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]}], \\\",\\\", \\\"\
\[Infinity]\\\"}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \
RowBox[{\\\"x$13681176\\\", \\\",\\\", RowBox[{RowBox[{\\\"0.`\\\", \\\"\
\[VeryThinSpace]\\\"}], \\\"+\\\", RowBox[{\\\"Times\\\", \\\"[\\\", RowBox[{\
\\\"\[LeftSkeleton]\\\", \\\"2\\\", \\\"\[RightSkeleton]\\\"}], \
\\\"]\\\"}]}], \\\",\\\", RowBox[{RowBox[{\\\"0.`\\\", \\\"\[VeryThinSpace]\\\
\"}], \\\"+\\\", SqrtBox[RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\\\", \\\"\
\[RightSkeleton]\\\"}]]}]}], \\\"}\\\"}]}], \\\"]\\\"}]}], \\\"]\\\"}], \\\",\
\\\", \\\"x\\\"}], \\\"]\\\"}], \\\",\\\", RowBox[{\\\"FullSimplify\\\", \
\\\"[\\\", FractionBox[SuperscriptBox[RowBox[{\\\"PDF\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"ProbabilityDistribution\\\", \\\"[\\\", \
RowBox[{RowBox[{\\\"Times\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\
\"2\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}], \\\",\\\", RowBox[{\\\"If\\\
\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"3\\\", \\\"\
\[RightSkeleton]\\\"}], \\\"]\\\"}]}], \\\"]\\\"}], \\\",\\\", \\\"x\\\"}], \
\\\"]\\\"}], RowBox[{\\\"1\\\", \\\"-\\\", RowBox[{\\\"Times\\\", \\\"[\\\", \
RowBox[{\\\"\[LeftSkeleton]\\\", \\\"3\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\
\\\"}]}]], RowBox[{SubsuperscriptBox[\\\"\[Integral]\\\", \
RowBox[{\\\"DirectedInfinity\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \
\\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}], \
RowBox[{\\\"DirectedInfinity\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \
\\\"1\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]], \
RowBox[{SuperscriptBox[RowBox[{\\\"PDF\\\", \\\"[\\\", RowBox[{\\\"\
\[LeftSkeleton]\\\", \\\"2\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}], \
RowBox[{\\\"Plus\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"2\\\", \
\\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]], RowBox[{\\\"\[DifferentialD]\\\", \
\\\"y\\\"}]}]}]], \\\"]\\\"}]}], \\\"]\\\"}], \\\" \\\", \
SqrtBox[RowBox[{\\\"If\\\", \\\"[\\\", RowBox[{\\\"\[LeftSkeleton]\\\", \\\"1\
\\\", \\\"\[RightSkeleton]\\\"}], \\\"]\\\"}]]}]\\) has evaluated to \
non-numerical values for all sampling points in the region with boundaries \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"-\\\", \
\\\"\[Infinity]\\\"}], \\\",\\\", \\\"0.`\\\"}], \\\"}\\\"}], \\\"}\\\"}]\\).\
\"", 2, 112, 117, 31225010404182441629, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8155076609133863`*^9},
 CellLabel->
  "During evaluation of \
In[112]:=",ExpressionUUID->"a98e5552-3156-48a7-a359-ae5dcf390ea6"],

Cell[BoxData[
 TemplateBox[{
  "Limit", "alimv", 
   "\"Warning: Assumptions that involve the limit variable are ignored.\"", 2,
    112, 118, 31225010404182441629, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.815507660919628*^9},
 CellLabel->
  "During evaluation of \
In[112]:=",ExpressionUUID->"14e398d9-2da7-42aa-9637-4b87a7080b25"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.815507677948488*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"73a325e9-2e10-4b7e-a365-2cc970764a0c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test functionality of CoupledEntropy", "Subsubsection",
 CellChangeTimes->{{3.815493006470311*^9, 
  3.8154930127716827`*^9}},ExpressionUUID->"bfda7348-f0e1-4579-8533-\
2e31e5eb59c6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "1"}], "<", "\[Kappa]", "<", "\[Infinity]"}], "&&", 
    RowBox[{"0", "<", "\[Sigma]", "<", "\[Infinity]"}], "&&", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "\[Kappa]", ",", "\[Sigma]"}], "}"}], "\[Element]", 
     "Reals"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8154934446253347`*^9, 3.815493448302814*^9}, {
  3.815493489953537*^9, 3.815493510150202*^9}, {3.815494896995405*^9, 
  3.8154949147737617`*^9}, {3.815507580535099*^9, 3.815507598916457*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"b3cab995-c90f-4d01-b55a-2c9209e686c5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CoupledEntropy", "[", 
  RowBox[{
   RowBox[{"CoupledNormalDistribution", "[", 
    RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", "\[Kappa]", ",", "2"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.815493022085582*^9, 3.815493023911517*^9}, {
  3.815493262178259*^9, 3.815493362825776*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"72d68c70-6f95-4398-826e-8a31a0c132ae"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.815493440972163*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"529583c3-f6c7-44d8-9f64-73045f85795d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CoupledEntropy", "[", 
    RowBox[{
     RowBox[{"CoupledNormalDistribution", "[", 
      RowBox[{"0", ",", "1", ",", "1"}], "]"}], ",", "#", ",", "2"}], "]"}], 
   "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"-", "0.5"}], ",", "0.", ",", "0.5", ",", "1.", ",", "1.5"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.8154935220425863`*^9, 3.815493529571732*^9}, {
  3.8154935655378513`*^9, 3.8154935871211233`*^9}, {3.815493641129386*^9, 
  3.815493643953992*^9}},
 CellLabel->"In[51]:=",ExpressionUUID->"3e411c41-8182-4db6-96ab-173dd8e2a727"],

Cell[BoxData[
 TemplateBox[{
  "Integrate", "idiv", 
   "\"Integral of \\!\\(\\*RowBox[{\\\"3.141592653589793`\\\", \\\" \\\", \
SuperscriptBox[RowBox[{\\\"(\\\", RowBox[{\\\"1\\\", \\\"+\\\", \
SuperscriptBox[\\\"y\\\", \\\"2\\\"]}], \\\")\\\"}], \\\"1.`\\\"]}]\\) does \
not converge on \\!\\(\\*RowBox[{\\\"{\\\", RowBox[{RowBox[{\\\"-\\\", \\\"\
\[Infinity]\\\"}], \\\",\\\", \\\"\[Infinity]\\\"}], \\\"}\\\"}]\\).\"", 2, 
   51, 7, 31225010404182441629, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.815493588061145*^9, 3.815493645060169*^9},
 CellLabel->
  "During evaluation of \
In[51]:=",ExpressionUUID->"60da094d-e4d8-48e7-a424-281d4ac4815c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1.5707963267948966`", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox["x", "2"]}], ")"}], "2"], ")"}], "0.5`"], " ", 
           
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{"1", "+", 
                 SuperscriptBox["x", "2"]}], ")"}], "2"], "\[GreaterEqual]", 
              "0"}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "0.5`"}], "\[NotEqual]", "0"}], ",", 
               RowBox[{"-", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox[
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["\[Pi]", "2"], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    SuperscriptBox["x", "2"]}], ")"}], "2"]}], ")"}], 
                   RowBox[{"-", 
                    FractionBox["0.5`", 
                    RowBox[{"1", "+", 
                    RowBox[{"1", " ", 
                    RowBox[{"(", 
                    RowBox[{"-", "0.5`"}], ")"}]}]}]]}]], "-", "1"}], 
                 "0.5`"]}], ",", 
               RowBox[{"Log", "[", 
                RowBox[{
                 SuperscriptBox["\[Pi]", "2"], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"1", "+", 
                    SuperscriptBox["x", "2"]}], ")"}], "2"]}], "]"}]}], "]"}],
              ",", "Undefined"}], "]"}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{
           SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
           RowBox[{
            RowBox[{"3.141592653589793`", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  SuperscriptBox["y", "2"]}], ")"}], "2"], ")"}], "0.5`"]}], 
            RowBox[{"\[DifferentialD]", "y"}]}]}], ")"}]}], ")"}]}], 
      RowBox[{"\[DifferentialD]", "x"}]}]}]}], ",", "2.5310242469692907`", 
   ",", "2.6996173720632335`", ",", "2.641592653589793`", ",", 
   "2.496403403498721`"}], "}"}]], "Output",
 CellChangeTimes->{3.815493605447853*^9, 3.815493654135233*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"b9a83591-2b17-47c5-be0d-a7b130fc2302"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"f780ec73-0c1b-4f76-9368-733014bbfcdd"],

Cell[, "Output",ExpressionUUID->"dbe471ef-3891-4daa-bb01-dbfab0de4349"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"49de8bd7-5866-4397-9340-431da7f863ef"],

Cell[, "Output",ExpressionUUID->"2152fb3b-6735-4f74-96de-60a96679ebd5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Subsubsection",ExpressionUUID->"6625a561-f15a-47c1-9f7c-794dd16a48b4"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"17bcad04-db35-48ec-abec-c5f12837cf4c"],

Cell[, "Output",ExpressionUUID->"424c115f-9c29-4049-a155-877d3bcc0dde"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"2a09473d-bfa1-4e5a-9018-81ec1fec4d9c"],

Cell[, "Output",ExpressionUUID->"66d531c2-124b-4465-9333-f1333a511a41"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"cf51caf2-1017-4bb0-b32b-5ba5f72eb4cf"],

Cell[, "Output",ExpressionUUID->"2bea6ba9-9830-4713-824f-b941e093c60a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"634c7674-3b4e-4b86-bca1-af76ab859c48"],

Cell[, "Output",ExpressionUUID->"dacde6da-2824-41ee-995f-2cea5ebdaf1c"]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1331, 855},
WindowMargins->{{Automatic, 19}, {Automatic, 150}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"128fb970-3af8-4b35-ae2c-96b85a924897"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 174, 3, 101, "Section",ExpressionUUID->"ac19dfb8-be49-418a-809a-28f5cf7cb726"],
Cell[757, 27, 750, 18, 178, "Text",ExpressionUUID->"5b8c9bf8-061e-4d5d-ac01-1c9866ad995f"],
Cell[1510, 47, 4022, 103, 472, "Input",ExpressionUUID->"8d63fd49-254f-4bfe-89a7-219d53d9ab06"],
Cell[CellGroupData[{
Cell[5557, 154, 166, 3, 67, "Subsubsection",ExpressionUUID->"fe322833-1152-426c-b436-6b15341cac6c"],
Cell[5726, 159, 204, 3, 53, "Text",ExpressionUUID->"07bfb0cf-1109-404a-9c53-998f1f5b23c1"],
Cell[CellGroupData[{
Cell[5955, 166, 194, 3, 46, "Input",ExpressionUUID->"eb39eb5a-0b49-4cc3-98d1-c1afea678255"],
Cell[6152, 171, 567, 8, 52, "Output",ExpressionUUID->"9ad4f1c6-5c46-482c-995c-eeb162f8fd22"]
}, Open  ]],
Cell[6734, 182, 242, 6, 53, "Text",ExpressionUUID->"6dd421a1-2300-4c33-ac6a-c14ff51f04fc"],
Cell[6979, 190, 214, 5, 53, "Text",ExpressionUUID->"a3818579-dcee-4077-8112-347e96aea0a7"],
Cell[7196, 197, 11399, 216, 373, "Input",ExpressionUUID->"b535a6d9-3fc4-421c-87bf-f06697449221"],
Cell[18598, 415, 3888, 82, 543, "Input",ExpressionUUID->"efb1ac77-5079-45ff-9367-9207616a8aa3"],
Cell[22489, 499, 177, 3, 53, "Text",ExpressionUUID->"e97a4ae0-f75b-400b-97c4-c662de408480"],
Cell[CellGroupData[{
Cell[22691, 506, 150, 2, 46, "Input",ExpressionUUID->"9a599a6b-74d4-4a10-b1ee-c2ac2fa298e4"],
Cell[22844, 510, 27609, 549, 387, "Output",ExpressionUUID->"5d9ddeab-f152-46d6-9c3c-a5cb6bf8be85"]
}, Open  ]],
Cell[50468, 1062, 453, 10, 122, "Text",ExpressionUUID->"228f4d5a-2b94-477b-bb93-b29f3429e8ea"],
Cell[50924, 1074, 27347, 548, 381, "Output",ExpressionUUID->"1842b8d6-1265-4926-a0b8-51b2eca3d61d"],
Cell[78274, 1624, 2789, 63, 512, "Input",ExpressionUUID->"5ea7c959-99c7-4169-b08d-4ad685050bf5"],
Cell[81066, 1689, 189, 3, 53, "Text",ExpressionUUID->"e0ab9dd1-d052-4b67-acd5-77402e78c39b"],
Cell[CellGroupData[{
Cell[81280, 1696, 243, 5, 46, "Input",ExpressionUUID->"3a090cdf-446c-49b7-b911-5741df1f0c92"],
Cell[81526, 1703, 36863, 722, 409, "Output",ExpressionUUID->"46b6c723-fbec-44a2-bdf9-c6e8297aa4db"]
}, Open  ]],
Cell[118404, 2428, 165, 3, 53, "Text",ExpressionUUID->"c57a1c3c-9f79-4654-8940-b481dcb7d3f4"],
Cell[118572, 2433, 36863, 722, 409, "Output",ExpressionUUID->"2f29f9a9-5207-418c-a049-930b0d8e6115"],
Cell[155438, 3157, 3441, 77, 574, "Input",ExpressionUUID->"39e2ea94-e57b-48d6-93ae-9d5cc48d76d3"],
Cell[158882, 3236, 194, 3, 51, "Text",ExpressionUUID->"bce2d6ca-9099-417d-bd7e-fffa1b163966"],
Cell[CellGroupData[{
Cell[159101, 3243, 177, 4, 44, "Input",ExpressionUUID->"5496c6cf-fd44-47c8-8eea-384e590a70c0"],
Cell[159281, 3249, 31918, 622, 406, "Output",ExpressionUUID->"e9a3d61a-ad98-46be-820b-6ae655cacfc1"]
}, Open  ]],
Cell[191214, 3874, 165, 3, 51, "Text",ExpressionUUID->"627ef1f3-d256-40ed-978e-9acaab0affc1"],
Cell[191382, 3879, 31918, 622, 406, "Output",ExpressionUUID->"479c3f34-eda3-46f5-a008-e43a8ea902a0"],
Cell[223303, 4503, 3236, 72, 567, "Input",ExpressionUUID->"bcd002f5-ec51-4ac2-baf8-98846dc348b8"],
Cell[226542, 4577, 257, 6, 85, "Text",ExpressionUUID->"79797356-18d0-4b9e-9880-97c2fe17bfce"],
Cell[CellGroupData[{
Cell[226824, 4587, 254, 5, 44, "Input",ExpressionUUID->"aab23c28-4ca2-4222-8865-f6f271b6f4b5"],
Cell[227081, 4594, 417, 10, 33, "Message",ExpressionUUID->"46a0c922-070e-407e-a893-7701721f33ac"],
Cell[227501, 4606, 422, 10, 33, "Message",ExpressionUUID->"410e051b-7a18-4498-992a-6031ca311323"],
Cell[227926, 4618, 422, 10, 33, "Message",ExpressionUUID->"a235089f-770b-4576-9053-0787b15ee90c"],
Cell[228351, 4630, 505, 11, 33, "Message",ExpressionUUID->"67c56e26-0990-4d54-bc07-3f9af9fdb7ec"],
Cell[228859, 4643, 207, 4, 50, "Output",ExpressionUUID->"2cbee2ff-e9b3-4c99-80f1-3bda487e99f4"]
}, Open  ]],
Cell[229081, 4650, 3887, 87, 690, "Input",ExpressionUUID->"abda6c95-f27a-497e-8aaa-6b753f5dd0a0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233005, 4742, 182, 3, 66, "Subsubsection",ExpressionUUID->"6e29c606-03b6-431a-a4a4-d97818734ab1"],
Cell[233190, 4747, 192, 3, 51, "Text",ExpressionUUID->"510ae414-5b46-42fd-b1f3-4718d1c241ca"],
Cell[CellGroupData[{
Cell[233407, 4754, 729, 17, 106, "Input",ExpressionUUID->"4ea59560-5572-47f9-81d1-8fc5f9f5327d"],
Cell[234139, 4773, 3921, 58, 279, "Message",ExpressionUUID->"2c125974-feb1-463f-a5b2-d1fefa79d8b7"],
Cell[238063, 4833, 3923, 58, 279, "Message",ExpressionUUID->"a98e5552-3156-48a7-a359-ae5dcf390ea6"],
Cell[241989, 4893, 363, 9, 33, "Message",ExpressionUUID->"14e398d9-2da7-42aa-9637-4b87a7080b25"],
Cell[242355, 4904, 160, 3, 50, "Output",ExpressionUUID->"73a325e9-2e10-4b7e-a365-2cc970764a0c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[242564, 4913, 189, 3, 66, "Subsubsection",ExpressionUUID->"bfda7348-f0e1-4579-8533-2e31e5eb59c6"],
Cell[242756, 4918, 657, 15, 44, "Input",ExpressionUUID->"b3cab995-c90f-4d01-b55a-2c9209e686c5"],
Cell[CellGroupData[{
Cell[243438, 4937, 392, 8, 44, "Input",ExpressionUUID->"72d68c70-6f95-4398-826e-8a31a0c132ae"],
Cell[243833, 4947, 156, 2, 50, "Output",ExpressionUUID->"529583c3-f6c7-44d8-9f64-73045f85795d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244026, 4954, 599, 15, 75, "Input",ExpressionUUID->"3e411c41-8182-4db6-96ab-173dd8e2a727"],
Cell[244628, 4971, 678, 13, 43, "Message",ExpressionUUID->"60da094d-e4d8-48e7-a424-281d4ac4815c"],
Cell[245309, 4986, 2861, 75, 285, "Output",ExpressionUUID->"b9a83591-2b17-47c5-be0d-a7b130fc2302"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248207, 5066, 70, 0, 75, "Input",ExpressionUUID->"f780ec73-0c1b-4f76-9368-733014bbfcdd"],
Cell[248280, 5068, 71, 0, 66, "Output",ExpressionUUID->"dbe471ef-3891-4daa-bb01-dbfab0de4349"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248388, 5073, 70, 0, 75, "Input",ExpressionUUID->"49de8bd7-5866-4397-9340-431da7f863ef"],
Cell[248461, 5075, 71, 0, 66, "Output",ExpressionUUID->"2152fb3b-6735-4f74-96de-60a96679ebd5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[248581, 5081, 78, 0, 66, "Subsubsection",ExpressionUUID->"6625a561-f15a-47c1-9f7c-794dd16a48b4"],
Cell[CellGroupData[{
Cell[248684, 5085, 70, 0, 75, "Input",ExpressionUUID->"17bcad04-db35-48ec-abec-c5f12837cf4c"],
Cell[248757, 5087, 71, 0, 66, "Output",ExpressionUUID->"424c115f-9c29-4049-a155-877d3bcc0dde"]
}, Open  ]],
Cell[CellGroupData[{
Cell[248865, 5092, 70, 0, 75, "Input",ExpressionUUID->"2a09473d-bfa1-4e5a-9018-81ec1fec4d9c"],
Cell[248938, 5094, 71, 0, 66, "Output",ExpressionUUID->"66d531c2-124b-4465-9333-f1333a511a41"]
}, Open  ]],
Cell[CellGroupData[{
Cell[249046, 5099, 70, 0, 75, "Input",ExpressionUUID->"cf51caf2-1017-4bb0-b32b-5ba5f72eb4cf"],
Cell[249119, 5101, 71, 0, 66, "Output",ExpressionUUID->"2bea6ba9-9830-4713-824f-b941e093c60a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[249227, 5106, 70, 0, 44, "Input",ExpressionUUID->"634c7674-3b4e-4b86-bca1-af76ab859c48"],
Cell[249300, 5108, 71, 0, 29785, "Output",ExpressionUUID->"dacde6da-2824-41ee-995f-2cea5ebdaf1c"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

